<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'oc_lnc', version '2.0'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusé';
$string['accounts'] = 'Comptes';
$string['additionalhtml'] = 'HTML addicional';
$string['additionalhtml_desc'] = 'Aquestes reglatges vos permeton d\'especificar de còdi HTML que volètz apondre a cada pagina. Aquesta possibilitat existís per de còdi d\'apondre dins la balisa HEAD de la pagina, o immediatament aprèp la dobertura de la balisa BODY, o juste abans la tampadura de la balisa BODY.<br />Aquò vos permet d\'apondre a cada pagina una entèsta o un pè de pagina personalizat, o d\'apelar d\'escripts per de servicis tals coma Google Analytics, independentament del tèma causit per l\'afichatge de vòstre site.';
$string['additionalhtml_heading'] = 'HTML addicional que cal apondre a cada pagina';
$string['additionalhtmlfooter'] = 'Abans la tampadura de BODY';
$string['additionalhtmlfooter_desc'] = 'Aqueste contengut serà apondut a cada pagina, juste avant la fermeture de la balise BODY.';
$string['additionalhtmlhead'] = 'Dans HEAD';
$string['additionalhtmlhead_desc'] = 'Aqueste contengut serà apondut a cada pagina, en bas de la balise HEAD.';
$string['additionalhtmltopofbody'] = 'Quand BODY es dobèrt';
$string['additionalhtmltopofbody_desc'] = 'Aqueste contengut serà apondut a cada pagina, juste après l\'ouverture de la balise BODY.';
$string['adminseesall'] = 'Los administrators voient tout';
$string['adminseesallevents'] = 'Los administrators voient tous les événements';
$string['adminseesownevents'] = 'Los administrators sont coma tous les autres utilizaires';
$string['advancedfeatures'] = 'Foncions avançadas';
$string['allcountrycodes'] = 'Totes los còdis de païses';
$string['allowbeforeblock'] = 'La lista de las adreças IP permesas es tractada en primièr';
$string['allowbeforeblockdesc'] = 'Per defaut, la lista de las adreças IP blocadas es tractada en primièr. Quand aquesta opcion es activada, la lista de las adreças IP autorizadas serà tractada en primièr.';
$string['allowblockstodock'] = 'Permetre als blòts d\'utilizar lo dock';
$string['allowcategorythemes'] = 'Autorizar los tèmas de categorias';
$string['allowcoursethemes'] = 'Autorizar los tèmas de corses';
$string['allowediplist'] = 'Lista de las IP autorizadas';
$string['allowemailaddresses'] = 'Domenis corrièr electronic autorizats';
$string['allowobjectembed'] = 'Autorizar las balisas EMBED e OBJECT';
$string['allowthemechangeonurl'] = 'Autorizar lo cambiament del tèma dins l\'URL';
$string['allowuserblockhiding'] = 'Autorizar los utilizaires a amagar los blòts';
$string['allowuserswitchrolestheycantassign'] = 'Autorizar los utilizaires a bascular cap a de ròtles que pòdon pas atribuir';
$string['allowuserthemes'] = 'Autorizar los tèmas utilizaire';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Présentation';
$string['aspellpath'] = 'Camin d\'accès del logicial <i>aspell</i>';
$string['authentication'] = 'Authentification';
$string['authsettings'] = 'Gestion de l\'authentification';
$string['autolang'] = 'Détection automatique de lenga';
$string['autologinguests'] = 'Connecter automatiquement les visitors anonims';
$string['availablelicenses'] = 'Licéncias disponiblas';
$string['availableto'] = 'Disponible per';
$string['backgroundcolour'] = 'Color transparente';
$string['backups'] = 'Sauvegardes';
$string['badwordsconfig'] = 'Picar aicí vòstra lista  de mots a censurar, separats per de virgulas.';
$string['badwordsdefault'] = 'Se vòstra lista de mots a censurar es voida, una lista de mots tirada del paquetatge de lenga serà utilizada.';
$string['badwordslist'] = 'Vòstra lista  de mots a censurer';
$string['blockediplist'] = 'Lista de las IP blocadas';
$string['blockinstances'] = 'Instàncias';
$string['blockmultiple'] = 'Multiple';
$string['blockprotect'] = 'Protegir las instàncias';
$string['blockprotect_help'] = 'Se varrolhatz un tipe de blòt, degun poirà pas mai apondre ni suprimir aqueste tipe de blòt. Es plan segur possible de desvarrolhar se vos cal modificar certans blòts.

Aqueste reglatge es destinat a protegir los blòts Navigacion e Reglatges, que son pas de bon recuperar quand son suprimits per inadverténcia.';
$string['blocksettings'] = 'Gestion des blòcs';
$string['blockunprotect'] = 'Déprotegir';
$string['bloglevel'] = 'Visibilitat dels blogs';
$string['bookmarkadded'] = 'Marcapagina apondut.';
$string['bookmarkalreadyexists'] = 'Avètz ja marcat aquesta pagina.';
$string['bookmarkdeleted'] = 'Marcapagina suprimit.';
$string['bookmarkthispage'] = 'Marcar aquesta pagina';
$string['cachejs'] = 'Metre en cache lo Javascript';
$string['cachejs_help'] = 'La mesa en cache e compression del Javascript melhora d\'un biais important la performància de cargament de las paginas. Es bravament recomandada suls sites en produccion. La desactivacion d\'aquesta mesa en pagina serà utila als desvolopaires.';
$string['calendar_weekend'] = 'Jorns del week-end';
$string['calendarexportsalt'] = 'Sal de l\'exportacion dels calendièrs';
$string['calendarsettings'] = 'Calendièr';
$string['cannotdeletemodfilter'] = 'Podètz pas desinstallar « {$a->filter} », perque fa partida del modul « {$a->module} ».';
$string['cfgwwwrootslashwarning'] = 'Lo paramètre $CFG->wwwroot es definit incorrèctament dins vòstre fichièr config.php. I avètz plaçat una barra oblica « / » a la fin. Levatz-la, siquenon patiretz de bugs estranhs, coma lo qu\'es descrit aicí : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Lo paramètre $CFG->wwwroot es definit incorrèctament dins vòstre fichièr config.php. Correspond pas a l\'URL qu\'utilizatz per accedir a aquesta pagina. Corregissètz-lo, siquenon patiretz de bugs estranhs, coma lo descrit aicí : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'Cambiar';
$string['checkboxno'] = 'Non';
$string['checkboxyes'] = 'Oui';
$string['choosefiletoedit'] = 'Seleccionatz lo fichièr a modificar';
$string['clamfailureonupload'] = 'Lors d\'un échec de clam AV';
$string['cleanup'] = 'Nettoyage';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Error, valor incorrecte « {$a->value} » per lo paramètre « {$a->option} »';
$string['cliincorrectvalueretry'] = 'Valor incorrecte, veuillez réessayer';
$string['clistatusdisabled'] = 'Estatut : desactivat';
$string['clistatusenabled'] = 'Estatut : activé';
$string['clitypevalue'] = 'tipe valor';
$string['clitypevaluedefault'] = 'tipe valor, picatz Entrada per utilizar la valor per defaut ({$a})';
$string['cliunknowoption'] = 'Options non reconegudas :
 {$a}.
Utilizatz l\'opcion --help.';
$string['cliupgradefinished'] = 'Mesa a jorn terminée avec succès.';
$string['cliyesnoprompt'] = 'Picatz y (per òc) o n (per non)';
$string['commentsperpage'] = 'Commentaires afichats per pagina';
$string['commonfiltersettings'] = 'Reglatges communs aux filtres';
$string['commonsettings'] = 'Reglatges comuns';
$string['componentinstalled'] = 'Component installat';
$string['computedfromlogs'] = 'Calculé a partir des historiques depuis {$a}.';
$string['condifmodeditdefaults'] = 'Las valors per defaut son utilizadas dins los reglatges de las novèlas activitats o ressorsas creadas.';
$string['confeditorhidebuttons'] = 'Seleccionar los botons que devon pas aparéisser dins la barra de l\'editor.';
$string['configallcountrycodes'] = 'La lista dels còdis dels païses que pòdon èsser causits pels utilizaires, per exemple dins lo perfil. Indicatz una lista dels còdis de dos caractèrs dels païses desirats, separats per de virgulas, per exemple « GB,FR,ES ». Se aqueste camp es pas completat (reglatge per defaut), la lista estandarda del fichièr « countries.php » del paquetatge de lenga occitana es utilizada. Aquesta lista es confòrma a l\'estandard ISO 3166-1. Se indicatz dins aqueste camp d\'autres còdis pas estandards, vos los caldrà apondre manualament dins lo fichièr « countries.php » de vòstre paquetatge de lenga.';
$string['configallowassign'] = 'Podètz permetre als utilizaires amb un ròtle de la colomna d\'esquèrra d\'atribuir certans ròtles de cada colomna a d\'autres utilizaires';
$string['configallowblockstodock'] = 'Se aqueste reglatge es activat e se lo tèma utilizat o supòrta, los utilizaires pòdon ordenar los blòts dins un dock.';
$string['configallowcategorythemes'] = 'Se activatz aqueste reglatge, los tèmas poiràn èsser definits al nivèl de las categorias. Lo tèma definit per la categoria serà eiretat per totas las soscategorias e totes los corses que s\'i tròban, levat se un tèma pròpri i es definit especificament. ATENCION ! L\'activacion d\'aquesta opcion poiriá afectar la performància de vòstre site.';
$string['configallowcoursethemes'] = 'Se activatz aqueste reglatge, los tèmas poiràn èsser definits al nivèl dels corses. Los tèmas de corses auràn prioritat sus totes los autres reglatges de tèma (tèma del site, de la categoria, de l\'utilizaire o de la session).';
$string['configallowemailaddresses'] = 'Per restrénher las adreças de corrièr electronic dels novèls utilizaires a certans domenis determinats, picatz aicí los domenis autorizats, separats per d\'espacis. Per autorizar de sosdomenis, indicatz-los en los prefixant d\'un punt, per exemple <strong>monescola.fr.ch .escola.com</strong>. Las adreças de totes los autres domenis e sosdomenis seràn regetadas.';
$string['configallowobjectembed'] = 'Per mesura de seguretat, los utilizaires normals an pas la permission d\'inclure explicitament a l\'interior de tèxtes de fichièrs multimèdias (per exemple Flash) amb l\'ajuda de balisas EMBED e OBJECT dins lo còdi HTML. Pasmens, o pòdon far d\'un biais segur amb lo filtre multimèdia. Se volètz autorizar l\'utilizacion d\'aquestas balisas, activatz aquesta opcion.';
$string['configallowoverride'] = 'Podètz permetre als utilizaires qu\'an un ròtle de la colomna d\'esquèrra de definir per d\'autres utilizaires de derogacions als ròtles de cada colomna';
$string['configallowoverride2'] = 'Seleccionatz los ròtles pels quals los ròtles de la colomna d\'esquèrra pòdon definir de derogacions.<br />Aqueste reglatge s\'aplica qu\'als utilizaires qu\'an la capacitat moodle/role:override o la capacitat moodle/role:safeoverride.';
$string['configallowswitch'] = 'Seleccionatz los ròtles cap als quals un utilizaire poirà cambiar de ròtle, sus la basa dels ròtles que possedís ja. Amai d\'una indicacion dins aqueste tablèu, l\'utilizaire deu tanben aver la capacitat moodle/role:switchroles per poder cambiar de ròtle.<br />Es pas possible de cambiar de ròtle que cap a de ròtles qu\'an la capacitat moodle/course:view e qu\'an pas la capacitat moodle/site:doanything. Aquò\'s perqué certanas colomnas d\'aqueste tablèu son inactivas.';
$string['configallowthemechangeonurl'] = 'Se aqueste reglatge es activat, lo tèma poirà èsser cambiat en apondent siá<br />theme=NomTheme a una URL de Moodle (per exemple : http://monsitemoodle.fr/?theme=afterburner), o <br />&theme=themename a una URL Moodle intèrna (per exemple : http://monsitemoodle.fr/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Volètz autorizar los utilizaires a amagar/afichar los blòts laterals d\'aqueste site ? Aquesta foncionalitat utiliza Javascript e los cookies per se remembrar de l\'estat d\'afichatge de cada blòt. Afècta pas que l\'afichatge del site per l\'utilizaire.';
$string['configallowuserswitchrolestheycantassign'] = 'Per defaut, la capacitat moodle/role:assign es requesida per qu\'un utilizaire pòsca bascuolar cap a un autre ròtle. L\'activacion d\'aqueste reglatge suprimís aquesta condicion, aquò a per resultat que lo basculament cap a d\'autres ròtles es pas determinat que pel tablèu « Autorizar las atribucions de ròtles ». Es recomandat que la configuracion d\'aqueste tablèu permeta pas de bascular cap a un ròtle que compòrta mai d\'autorizacions que lo ròtle existent.';
$string['configallowuserthemes'] = 'Se activatz aqueste reglatge, los utilizaires poiràn causir lor pròpri tèma. Lo tèma causit per l\'utilizaire aurà prioritat sul tèma del site (mas pas suls tèmas dels corses).';
$string['configallusersaresitestudents'] = 'Per las activitats afichadas sus la pagina d\'acuèlh del site, TOTES los utilizaires devon èsser considerats coma d\'estudiants ? Se causissètz « Òc », tot utilizaire que possedís un compte confirmat poirà participar a aquelas activitats en tant qu\'estudiant. Se causissètz « Non », sols los participants d\'al mens un cors poiràn accedir a las activitats de la pagina d\'acuèlh.';
$string['configauthenticationplugins'] = 'Causissètz los plugins d\'autentificacion que volètz utilizar e arrengatz-los dins l\'òrdre de verificacion desirat.';
$string['configautolang'] = 'Detectar automaticament la lenga per defaut d\'aprèp los reglatges del navigador, se la lenga per defaut del site es desactivada.';
$string['configautologinguests'] = 'Connectar automaticament en tant que visitor anonim los utilizaires qu\'accedisson dirèctament a un cors dobèrt als visitors anonims.';
$string['configbloglevel'] = 'Aqueste reglatge permet de restrénher lo nivèl al qual los blogs dels utilizaires pòdon èsser consultats sus aqueste site. Remarcatz qu\'aqueste reglatge indica lo contèxte maximal de la persona que <em>consulta</em> lo blog, e non pas l\'autor, ni lo tipe dels messatges de blog. Los blogs pòdon tanben èsser desactivats, se los volètz pas brica.';
$string['configcalendarexportsalt'] = 'Aqueste tèxte aleatòri es utilizat per melhorar la seguretat dels getons d\'autentificacion utilizats per l\'exportacion dels calendièrs. Se modificatz aqueste tèxte, totes los getons en cors seràn renduts invalids.';
$string['configclamactlikevirus'] = 'Traiter les fichièrs coma des virus';
$string['configclamdonothing'] = 'Ne pas traiter les fichièrs';
$string['configclamfailureonupload'] = 'Se avètz configurat clam per l\'inspeccion dels fichièrs depausats e que la configuracion es pas corrècta o que clam pòt pas èsser aviat per una autra rason, quel deu èsser lo comportament ? Se indicatz « Tractar los fichièrs coma de virus », seràn desplaçats cap a un dorsièr de quarantena o destruits. Se indicatz « Tractar pasr los fichièrs », los fichièrs seràn depausats cap a lor dorsièr de destination, sens èsser inspectats. Dins totes les cas, les administrators seràn avertis que clam n\'a pas foncionat. En otra, se indicatz « Tractar los fichièrs coma dels virus » e que clam pòt pas foncionar (de costuma perque lo camin « pathtoclam » es pas corrècte), TOTES los fichièrs depausats seràn desplaçats cap al dorsièr de quarantena o destruits. Siatz prudent amb aqueste reglatge !';
$string['configcookiehttponly'] = 'Activa una novèla foncionalitat de PHP 5.2.0. Los navigadors devon mandar los cookies en utilizant unicament de requèstas http vertadièras. Los cookies deurián pas èsser accessibles de las lengas d\'escript. Aqueste reglatge es pas suportat per totes los navigadors e benlèu qu\'es pas totalament compatible amb lo còdi actual. Permet d\'evitar certans tipes d\'atacs XSS.';
$string['configcookiesecure'] = 'Se lo servidor accèpta unicament de connexions https, es recomandat d\'activar lo mandadís securizat dels cookies. Un còp activat, asseguratz-vos que lo servidor web accèpta pas http:// o provesís una redireccion permanenta cap a una adreça https://. Se l\'adreça <em>wwwroot</em> comença pas per https://, aqueste reglatge es desactivat automaticament.';
$string['configcountry'] = 'Se causissètz un país aicí, serà seleccionat per defaut al moment de la creacion de  comptes novèls. Se volètz forçar los utilizaires a causir un país, daissatz aqueste camp void.';
$string['configcourserequestnotify'] = 'Indicatz lo nom d\'utilizaire de la persona que deu èsser informada al moment de la demanda de corses novèls.';
$string['configcourserequestnotify2'] = 'Los utilizaires que seràn avertits al moment d\'una demanda de cors. Sols los utilizaires qu\'an lo dreit d\'aprovar de demandas de cors son afichats.';
$string['configcoursesperpage'] = 'Picatz lo nombre de corses que cal afichar per pagina dins la lista dels corses.';
$string['configcronclionly'] = 'Lorsque aqueste reglatge es activé, lo script de cron ne peut être lancé que depuis un terminal, plutôt que per l\'intermédiaire d\'un navigador web. Aqueste reglatge ne tient pas compte del senhal de cron indiqué ci-dessous.';
$string['configcronremotepassword'] = 'Se un senhal es especificat dins aqueste camp, l\'escript de cron poirà pas èsser aviat dempuèi un navigador web qu\'en provesissent aqueste senhal, segon la sintaxi d\'URL :<pre>
http://site.exemple.fr/admin/cron.php?password=lesenhal
</pre>Se lo camp es pas completat, cap de senhal es pas necessari.';
$string['configcurlcache'] = 'Durada de vida del cache cURL, en segondas.';
$string['configcustommenuitems'] = 'Podètz definir aicí un menú personalizat que serà afichat pels tèmas. Cada linha descriu un element de menú, e es constituida del tèxte del menú, d\'una URL (opcionala) e d\'un tèxte (opcional) d\'afichar dins una infobulla e d\'un còde de lenga o d\'una lista de tals còdes separats per de virgulas (opcional, per permetre l\'afichatge d\'elements en foncion de la lenga). Aquestes elements son separats per de caractèrs « trach vertical » (|). Una estructura ierarquica pòt èsser definida amb l\'ajuda de jonhents al començament de linhas. Exemple :
<pre>
Comunautat Moodle|https://moodle.org|Lo site de la comunautat Moodle
-Moodle en francés|https://moodle.org/course/view.php?id=20
-Assisténcia gratuita Moodle|https://moodle.org/support
-Desvolopament de Moodle|https://moodle.org/development
--Tracador Moodle|http://tracker.moodle.org|Lo tracador de bugs de Moodle
--Moodle Docs|http://docs.moodle.org|La documentacion de Moodle
--Moodle Docs en francés|http://docs.moodle.org/fr|La documentacion en francés|fr
-Novetats Moodle|http://moodle.org/news
Entrepresa Moodle
-Albergament comercial Moodle|http://moodle.com/hosting
-Assisténcia comerciala Moodle|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Se aqueste reglatge es activat, las informacions sus las sesilhas en cors seràn enregistradas dins la banca de donadas. Atencion ! se cambiatz aqueste reglatge, totes los utilizaires seràn immediatament desconnectats, vos inclús ! Se utilizatz una banca de donadas MySQL, asseguratz-vos que la variabla « max_allowed_packet » dins <em>my.cnf</em> (o <em>my.ini</em>) aja al mens una valor de 4M. D\'autres pilòts de sesilhas pòdon èsser configurats dirèctament dins lo fichièr config.php. Consultatz lo fichièr config-dist.php per mai d\'informacion. Aqueste reglatge es pas mai afichat se un tal pilòt de sesilha es configurat dins lo fichièr config.php.';
$string['configdebug'] = 'Se activatz aquesta opcion, lo paramètre PHP « error_reporting » serà aumentat per tal que los avertiments sián afichats. Aquò es utile essencialament pels desvolopaires.';
$string['configdebugdisplay'] = 'Un còp aqueste reglatge activat, los rapòrts d\'error seràn afichats sus la pagina HTML. Es comòde, mas aquò rend non confòrme lo XHTML, lo JS, los cookies e los entèstas HTTP en general. Se lo reglatge es desactivat, los rapòrts son escrits dins los istorics del servidor, e permeton un melhor desbugatge. Lo reglatge error_log de PHP contraròtla dins quel fichièr los rapòrts son escrits.';
$string['configdebugpageinfo'] = 'Activar aquesta opcion per afichar d\'informacions sus la pagina dins lo pè de pagina.';
$string['configdebugsmtp'] = 'Activar lo desbugatge de las informacions de mandadís dels messatges corrièr electronic cap al servidor SMTP.';
$string['configdebugvalidators'] = 'Activar aquesta opcion se volètz que los ligams cap a de servidors de validacion sián visibles dins lo pè de pagina. Benlèu que vos serà necessari de crear dins vòstre Moodle un novèl utilizaire que lo nom d\'utilizaire es <em>w3cvalidator</em> e d\'activar l\'accès als visitors anonims. Aquelas modificacions pòdon dobrir l\'accès a vòstre servidor per de personas non autorizadas. Las activetz pas sus de servidors en produccion !';
$string['configdefaulthomepage'] = 'Aqueste reglatge permet de determinar la pagina d\'acuèlh dels utilizaires connectats';
$string['configdefaultrequestcategory'] = 'Los corses demandats pels utilizaires seràn automaticament classats dins aquesta categoria.';
$string['configdefaultrequestedcategory'] = 'Categoria per defaut ont plaçar los corses que la demanda n\'es estada aprovada.';
$string['configdefaultuserroleid'] = 'Totes los utilizaires connectats auràn las capacitats del ròtle especificat aicí, al nivèl del site, AMAI de las de totes los autres ròtles qu\'an ja. Per defaut, s\'agís del ròtle « Utilizaire autentificat ». Cal remarcar qu\'aquò entrarà pas en conflicte amb los autres ròtles disponibles, a mens qu\'interdiscatz de capacitats : aquò permet simplament de s\'assegurar que totes los utilizaires possedisson las capacitats que pòdon èsser atribuidas al nivèl dels corses (per exemple escriure d\'articles de blog, gerir son calendièr, etc.).';
$string['configdeleteincompleteusers'] = 'Aprèp aqueste relambi de temps, los ancians comptes que la configuracion n\'es pas acabada son suprimits.';
$string['configdeleteunconfirmed'] = 'Se utilizatz l\'autentificacion per corrièr electronic, es lo periòde pendent lo qual las confirmacions dels utilizaires son acceptadas. A l\'escasença d\'aqueste periòde, los comptes non-confirmats son suprimits.';
$string['configdenyemailaddresses'] = 'Per interdire las adreças de corrièr electronic de certans domenis pels novèls utilizaires, sasissètz aicí los domenis regetats, separats per d\'espacis. Per interdire de sosdomenis, indicatz-los en los prefixant d\'un punt, per exemple <strong>hotmail.com yahoo.fr .live.com</strong>. Las adreças de totes los autres domenis seràn acceptadas.';
$string['configdisableuserimages'] = 'Desactivar la modificacion de l\'imatge dels utilizaires dins lor perfil.';
$string['configdisplayloginfailures'] = 'Activa l\'afichatge als utilizaires de las informacions suls fracasses de connexion anteriors.';
$string['configdocroot'] = 'Definís l\'URL del site de documentacion Moodle per la documentacion contextuala senhalada per « Documentacion Moodle per aquesta pagina » dins lo bas de cada pagina del site. Se lo camp es pas completat, los ligams seràn pas afichats.';
$string['configdoctonewwindow'] = 'Aprèp activacion d\'aqueste reglatge, los ligams cap a Moodle Docs se dobriràn dins una fenèstra novèla.';
$string['configeditordictionary'] = 'Aquesta valor serà utilizada se cap de diccionari dins la lenga de l\'utilizaire es pas disponible per aspell.';
$string['configeditorfontlist'] = 'Seleccionar las poliças d\'afichar dins lo menú desenrotlant de l\'editor.';
$string['configemailchangeconfirmation'] = 'Exigir una confirmacion per corrièr electronic al moment del cambiament d\'adreça de corrièr electronic pels utilizaires.';
$string['configenablecalendarexport'] = 'Activar l\'exportacion e l\'abonnement aux calendièrs.';
$string['configenablecomments'] = 'Activar los comentaris';
$string['configenablecourserequests'] = 'Atal permetretz a totes los utilizaires de far de demandas de creacion de corses.';
$string['configenablegroupmembersonly'] = 'Se aqueste reglatge es activé, l\'accès aux activitats peut être limité aux membres de groupes. Cela peut se traduire per una augmentation de la charge del servidor. En outre, les categorias de carnet de notes doivent être configurées de façon a s\'assurer que les activitats sont cachées aux participants ne faisant pas partie del groupe.';
$string['configenablerssfeeds'] = 'Se aqueste reglatge es activat, de fluxes RSS seràn generats per divèrsas foncionalitats sus tot lo site, per exemple los blogs, forums, bancas de donadas e glossaris. Serà tanben necessari d\'activar los fluxes RSS per cadun dels diferents moduls d’activitat.';
$string['configenablerssfeedsdisabled'] = 'Pas disponible, perque los fluxes RSS son pas activats pel site. Per los activar, vejatz l\'opcion Paramètres tecnics jos Administracion -> Configuracion.';
$string['configenablerssfeedsdisabled2'] = 'Los fluxes RSS son desactivats al nivèl del site. Vos cal d\'en primièr los activar jos Servidor > RSS.';
$string['configenablesafebrowserintegration'] = 'Aqueste reglatge permet d\'apondre l\'opcion « Necessita l\'utilizacion de Safe Exam Browser » al camp « Seguretat del navigador » dins los reglatges dels tèsts. Veire http://www.safeexambrowser.org/ (en anglés) per mai d\'informacions.';
$string['configenablestats'] = 'Se activatz aqueste reglatge, lo cron automatic de Moodle tractarà los istorics e produsirà qualques estatisticas. Segon la quantitat de trafic sus vòstre site, lo tractament pòt prene de temps. Las estatisticas vos provesiràn d\'interessants grafics e d\'estatisticas sus cada cors o sus la totalitat del site.';
$string['configenabletrusttext'] = 'Per defaut, Moodle neteja menimosament totes los fichièrs depausats e tèxtes sasits pels utilizaires, per fin de ne levar los eventuals escripts, mèdias, etc. que pòdon constituir una falha de seguretat. Lo sistèma « Contengut fisable » vos permet de donar a certans utilizaires que vos i fisatz la capacitat d\'inclure sens interferéncia de tals elements dins lors ressorsas. Per faire foncionar aqueste sistèma, d\'en primièr, activaratz-lo aicí, puèi acordatz la capacitat « Se fisar dels contenguts » a un ròtle especific. Los tèxtes creats o depausats per d\'utilizaires qu\'an aqueste ròtle seràn marcats coma fisables e seràn alara pas netejats abans lor afichatge.';
$string['configenablewebservices'] = 'Los servicis web permeton a d\'autres sistèmas de se connectar a aqueste Moodle e d\'i efectuar d\'operacions. Per mai de seguretat, aquesta foncionalitat deu èsser desactivada, levat se l\'utilizatz vertadièrament.';
$string['configenablewsdocumentation'] = 'Aqueste reglatge activa la generacion automatica de la documentacion dels servicis web. L\'utilizaire d\'un servici web pòt accedir a sa pròpria documentacion sus sa pagina de claus de seguretat {$a}. Sola la documentacion suls protocòls activats es afichada.';
$string['configerrorlevel'] = 'Causir la quantitat d\'avertiment PHP que volètz veire afichar. « Normal » es generalament la melhora causida.';
$string['configextendedusernamechars'] = 'Activatz aquesta opcion per permetre als estudiants d\'utilizar quin caractèr que siá dins lor nom d\'utilizaire (aquesta opcion a pas cap d\'efièt sul nom d\'utilizaire actual). Per defaut, aquesta opcion es desactivada, aquò restrenh los noms d\'utilizaire amb de caractèrs alfanumerics bas de cassa e amb de caractèrs solinhat (_), jonhent (-), punt (.) e arobase (@).';
$string['configextramemorylimit'] = 'Certans escripts, per exemple per recercar, salvar/restablir o lo cron necessitan mai de memòria. Aqueste reglatge especifica la talha maximala de la memòria suplementària. Indicatz de valors mai elevadas per de sites gròsses.';
$string['configfilterall'] = 'Filtrar totas las cadenas, incluses las entèstas, títols, barra de navigacion, etc. Aqueste reglatge es pas utile qu\'en combinason amb l\'utilizacion del filtre « Contenguts multilingües ». Utilizat sol, farà pas que cargar inutilament vòstre servidor.';
$string['configfiltermatchoneperpage'] = 'Un sol ligam automatic per pagina serà generat pels filtres de ligason automatic, per cada primièra aparicion del tèxte. Totas las autras ocuréncias seràn ignoradas.';
$string['configfiltermatchonepertext'] = 'Un sol ligam automatic per element de tèxte (per exemple blòc, ressorsa, etc.) serà generat pels filtres de ligason automatica sus una pagina. Totas las autras ocuréncias seràn ignoradas. Aqueste reglatge es pas actiu que se lo reglatge « Filtrar una ocuréncia per pagina » es desactivat.';
$string['configfilteruploadedfiles'] = 'Filtrar los fichièrs HTML e fichièrs tèxte depausats abans de los afichar, filtrar pas que los fichièrs HTML depausats o filtrar pas cap de fichièr.';
$string['configforcelogin'] = 'De costuma, la pagina d\'acuèlh del site e la lista dels corses (mas pas los corses eles-meteisses) pòdon èsser consultats sens se connectar al site. Se volètz forçar los visitors a se connectar abans de far QUÉ QUÉ SIÁ dins lo site, activatz aquesta opcion.';
$string['configfrontpage'] = 'Les elements ci-dessus seront afichats sus la pagina d\'acuèlh.';
$string['configfrontpageloggedin'] = 'Les elements seleccionats seront afichats sus la pagina d\'acuèlh per los utilizaires connectés.';
$string['configfullnamedisplay'] = 'Aqueste reglatge definís cossí los noms son afichats en format complet. La valor per defaut, « language », consèrva lo reglatge definit en foncion de vòstre paquetatge de lenga (las divèrsas lengas an de convencions diferentas).

Per la màger part dels sites monolingües, lo reglatge lo mai eficaç es lo reglatge « Prenom Nom », mas podètz causir per exemple d\'amagar los noms de familhas. Podètz utilizar aicí las variablas predefinidas seguentas : firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, e alternatename.';
$string['configgeoipfile'] = 'Emplaçament del fichièr binari GeoIP City. Aqueste fichièr fa pas partida de la distribucion de Moodle. Deu èsser obtengut separadament en çò de <a href="http://www.maxmind.com/">MaxMind</a>. Podètz siá ne crompar una version comerciala, siá utilizar la version gratuita. Telecargatz simplament lo fichièr <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e decompressatz-lo dins lo dorsièr « {$a} » sus vòstre servidor.';
$string['configgetremoteaddrconf'] = 'Se vòstre servidor es situat darrièr un proxy invèrse, podètz utilizar aqueste reglatge per indicar los entèstas HTTP que ne podèm èsser segurs que contenon l\'adreça IP distanta. Los entèstas son legits dins l\'òrdre indicat, la primièra disponibla es utilizada.';
$string['configgradebookroles'] = 'Aqueste reglatge permet de configurar les ròtles apparaissant dins lo carnet de notes. Per être mentionnés dins lo carnet de notes d\'un cours, los utilizaires doivent avoir au moins l\'un de ces ròtles dins ce cours.';
$string['configgradeexport'] = 'Seleccionatz los formats d\'exportacion privilegiats del quasernet de nòtas. Las seleccions metràn en plaça e utilizaràn puèi un camp « darrièra exportacion » per cada nòta. Per exemple, aquò permetrà d\'identificar de nòtas exportadas coma « novèlas » o « modificadas ». Se sètz pas segur a aqueste subjècte, marquetz pas res.';
$string['confighiddenuserfields'] = 'Seleccionatz quinas informacions volètz amagar als autres utilizaires del cors que los administrators/ensenhants. Atal, poiretz melhorar la protection de las donadas dels estudiants. Es possible de seleccionar mantun camp.';
$string['configidnumber'] = 'Aquesta opcion precisa se (a) los utilizaires devon indicar un numèro d\'identificacion non void ; (b) los utilizaires devon indicar un numèro d\'identificacion que pòt èsser void ; (c) los utilizaires an pas besonh d\'indicar de numèro d\'identificacion. Se fa mestièr, lo numèro d\'identificacion es afichat dins lo perfil de l\'utilizaire.';
$string['configintro'] = 'Aquesta pagina permet de configurar un certan nombre de variablas de configuracion permetràn a Moodle de foncionar corrèctament sus aqueste servidor. Inutil se\'n inquietar de tròp, los paramètres per defaut deurián, la plupart del temps, convenir e es totjorn possible de tornar pus tard sus aquesta pagina per los modificar.';
$string['configintroadmin'] = 'Aquesta pagina permet de configurar vòstre compte administrator principal qu\'aurà lo contrzròtle total del site. Asseguratz-vos de li donar un nom e un senhal segurs, e tanben una adreça de corrièr electronic valabla. Poiretz crear mai tard d\'autres comptes administrator.';
$string['configintrosite'] = 'Aquesta pagina permet de definir l\'aspècte de la pagina d\'acuèlh e lo nom de vòstre site. Poiretz modificar aqueles paramètres en tot temps en utilizant los menús d\'administracion.';
$string['configiplookup'] = 'Quand clicatz sus una adreça IP (per exemple 34.12.222.93), en particular dins los istorics, una mapa del monde vos es afichada, amb una estimacion la melhora possibla de la localizacion d\'aquesta adreça IP. Divèrsas extensions son disponiblas per efectuar aqueste prètzfait, qu\'an caduna sos avantatges e inconvenients.';
$string['configkeeptagnamecase'] = 'Marcatz aquesta opcion se volètz que los noms dels tags consèrvan lor cassa originala, tala coma sasida pels utilizaires que los crèan.';
$string['configlang'] = 'Causir una lenga per defaut per l\'ensemble del site. Los utilizaires an la possibilitat de la modificar amb l\'ajuda del menú de lenga o en modificant lo reglatge de lor perfil personal.';
$string['configlanglist'] = 'Daissar aqueste camp void per permetre la causida d\'una lenga d\'aquesta installacion de Moodle. Podètz abreujar lo menú de las lengas en especificant una lista de còdis de las lengas desiradas, per exemple : fr,de,en,it';
$string['configlangmenu'] = 'Determinar se volètz afichar o non lo menú de la causida de la lenga sus la pagina d\'acuèlh, la pagina de connexion, etc. Los utilizaires pòdon seleccionar lor lenga preferida dins lor pròpri perfil independentament d\'aqueste reglatge.';
$string['configlangstringcache'] = 'Aqueste reglatge activa la mesa en cache de las cadenas de caractèrs dels paquetatges de lengas dins lo dorsièr de donadas. Se tradusissètz Moodle o modificatz de cadenas dins lo còdi font de Moodle, poiriá èsser utile de desactivar aqueste reglatge. Siquenon, daissatz-lo activat per beneficiar d\'una melhora performància.';
$string['configlatinexcelexport'] = 'Causir l\'encodatge dels caractèrs per las exportacions en format Excel.';
$string['configlocale'] = 'Indicar un environament <em>locale</em> per l\'afichatge de las datas. <strong>Daissatz aqueste camp void</strong>, levat se avètz una fòrça bona rason de far autrament. Se lo camp es completat, l\'environament especificat serà utilizat per totas las lengas del site e empacharà l\'adaptacion automatica de l\'afichatge de las datas en foncion de la lenga causida per l\'utilizaire.';
$string['configloginhttps'] = 'Aquesta opcion permet a Moodle d\'utilizar lo protocòl https securizat unicament per la pagina de connexion, aquò provesís una connexion securizada. Moodle torna puèi al protocòl normal http per ganhar en velocitat. ATENCION ! Aqueste reglatge requerís l\'activacion del protocòl https sul servidor web. Sens aquò, riscatz de PODER PAS MAI ACCEDIR A VÒSTRE SITE.';
$string['configloglifetime'] = 'Aqueste camp permet d\'especificar la durada de conservacion dels istorics dels utilizaires. Es conselhat de causir una durada tan longa coma possible. Se vòstre servidor es fòrça frequentat e que la performància se degrada, pòt èsser judiciós de demesir aquesta durada. Las valors inferioras a 30 son pas recomandadas, perque las estatisticas foncionarián alara pas corrèctament.';
$string['configlookahead'] = 'Jorns d\'anticipar';
$string['configmaxbytes'] = 'Talha maximala dels fichièrs depausats dins lo site, en octets. Aquesta valor es limitada pels reglatges PHP post_max_size e upload_max_filesize, e tanben pel reglatge Apache LimitRequestBody. Lo reglatge maxbytes limita quant a el la talha al nivèl dels corses. Se causissètz « Limit servidor », lo maximum alogat pel servidor serà utilizat.';
$string['configmaxconsecutiveidentchars'] = 'Los senhals ne devon pas comportar mai qu\'aqueste nombre de caractèrs identics consecutius. Indicatz 0 per desactivar aqueste contròtle.';
$string['configmaxeditingtime'] = 'Aqueste paramètre indica la durada pendent la quala los utilizaires an la possibilitat de modificar un messatge, un article de glossari, etc. qu\'an escrit. De costuma, 30 minutas es una bona valor.';
$string['configmaxevents'] = 'Nombre d\'eveniments d\'anticipera';
$string['configmessaging'] = 'Lo sistèma de messatjariá instantanèa entre los utilizaires del site deu èsser activat ?';
$string['configminpassworddigits'] = 'Los senhals devon comportar au moins ce nombre de chiffres.';
$string['configminpasswordlength'] = 'Los senhals devon comportar au moins ce nombre de caractèrs.';
$string['configminpasswordlower'] = 'Los senhals devon comportar au moins ce nombre de lettres minuscules.';
$string['configminpasswordnonalphanum'] = 'Los senhals devon comportar al mens aqueste nombre de caractèrs non alfanumerics.';
$string['configminpasswordupper'] = 'Los senhals devon comportar au moins ce nombre de lettres majuscules.';
$string['configmycoursesperpage'] = 'Nombre maximal de cours a afichar dins les listes des cours propres a un utilizaire';
$string['configmymoodleredirect'] = 'Aqueste reglatge activa la redireccion cap al dorsièr /my al moment de la connexion dels non-administrators e remplaça lo primièr nivèl de la barra de navigacion del site per /my';
$string['configmypagelocked'] = 'Aqueste reglatge permet d\'éviter la modificacion de la pagina per defaut per des non administrators';
$string['confignavcourselimit'] = 'Nombre maximum de corses afichats per d\'utilizaires pas connectats o pas inscrits a cap de coers.';
$string['confignavshowallcourses'] = 'Aqueste reglatge determina se los utilizaires inscriches dins de corses pòdon veire los Corses (la lista de totes los corses) dins la navigacion, amai de Mos corses (la lista dels corses dins los quals son inscriches).';
$string['confignavshowcategories'] = 'Aficha las categorias de corses dins la barra de navigacion e dins lo blòc de navigacion. Aquò es pas lo cas amb los corses dins los quals l\'utilizaire es inscrit, que seràn listats sens categorias jos Mos corses.';
$string['confignotifyloginfailures'] = 'Activa lo mandadís de las notificacions de fracàs de connexion als utilizaires seleccionats. Aqueste reglatge requerís l\'activacion d\'un emmagazinatge d\'istorics intèrne (per exemple estandard).';
$string['confignotifyloginthreshold'] = 'Quand las notificacions de las temptativas de connexion son activadas, quant de temptativas (que provenon del meteis utilizaire o de la meteissa adreça IP) devon èsser notificadas ?';
$string['confignotloggedinroleid'] = 'Los utilizaires non connectats dins lo site seràn tractats coma se aqueste ròtle lor èra acordat al nivèl del contèxte del site. Lo ròtle « Visitor anonim » es gaireben totjorn çò que n\'auretz besonh ; pasmens, es possible que volgatz crear de ròtles mai o mens restrictius. Las accions talas coma escriure  de messatges dins los forums requerisson totjorn una vertadièra connexion.';
$string['configopentogoogle'] = 'Se activatz aquesta opcion, Google poirà entrar dins vòstre site en tant qu\'utilizaire anonim. En otra, los internautas qu\'arriban sus vòstre site dempuèi una recèrca Google seràn automaticament connectats en tant qu\'utilizaire anonim. Pasmens, aquò permet pas un accès transparent qu\'als corses ja dobèrts als visitors anonims.';
$string['configoverride'] = 'Défini dins config.php';
$string['configpasswordpolicy'] = 'Aprèp activacion d\'aqueste reglatge, Moodle verificarà la qualitat dels senhals (longor, tipes dels caractèrs, etc.). Utilisez les reglatges çaijós per fixar los critèris minimals dels senhals (seràn ignorats se aqueste reglatge es desactivat).';
$string['configpathtoclam'] = 'Camin d\'accès del programme « clam AV ». En général quelque chose coma « /usr/bin/clamscan » o « /usr/bin/clamdscan ». Aquesta valor es indispensable au fonctionnement de clam AV.';
$string['configpathtodu'] = 'Camin d\'accès del programa « du » (disk usage). En general quicòm coma « /usr/bin/du ». Se especificatz aqueste camin, las paginas qu\'afichan lo contengut de dorsièrs que contenon fòrça de fichièrs se cargaràn fòrça mai viste.';
$string['configperfdebug'] = 'L\'activacion d\'aquesta opcion a per efèit l\'afichatge d\'informations de performance dins lo pè de pagina del tèma estandard.';
$string['configprotectusernames'] = 'Se aqueste reglatge es activat, la rotina de recuperacion de senhal aficha pas cap d\'indici pòdon permetre d\'endevinar los noms d\'utilizaires o las adreças de corrièr electronic.';
$string['configproxybypass'] = 'Lista separada per de virgulas de noms de domenis o d\'adreças IP (eventualament parcials) que deu pas passar pel proxy (per exemple : 192.168., .mondomeni.com)';
$string['configproxyhost'] = 'Se lo servidor qu\'albèrga lo site Moodle a besonh d\'utilizar un proxy (dins lo cas, per exemple, qu\'existís un firewall sus la ret), indicar aicí lo nom d\'aqueste proxy. Siquenon daissar void.';
$string['configproxypassword'] = 'Mot de passe requis per accéder a Internet au travers del proxy, si nécessaire. Laisser vide dins lo cas contraire (l\'extension cURL de PHP es requise).';
$string['configproxyport'] = 'Se lo servidor requiert l\'utilisation d\'un proxy, indiquez aicí lo port del proxy.';
$string['configproxytype'] = 'Tipe de proxy web (PHP5 e son extension cURL sont requis per lo support de SOCKS5).';
$string['configproxyuser'] = 'Nom d\'utilizaire requis per accéder a Internet au travers del proxy, si nécessaire. Laisser vide dins lo cas contraire (l\'extension cURL de PHP es requise).';
$string['configquarantinedir'] = 'Se desiratz que clam AV desplaça los fichièrs infectats cap a un dorsièr de quarantenat, especificatz aicí son camin d\'accès. Lo servidor web deu poder escriure  dins aqueste dorsièr. Se daissatz aqueste camp void o se especificatz un dorsièr inexistent o sens dreit d\'ecritura, los fichièrs infectats seràn destruits. Escriure  pas la barra oblica finala.';
$string['configrecaptchaprivatekey'] = 'Cadena de caractèrs utilizada per communiquer entre vòstre servidor Moodle e lo servidor recaptcha.net. Podètz obtenir una telle clau per vòstre site en visitant http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Cadena de caractèrs utilizada per afichar l\'element reCAPTCHA dins lo formulari d\'enregistrement. Aquesta cadena es générée per http://www.google.com/recaptcha';
$string['configrequestedstudentname'] = 'Tèrme utilizat per « estudiant » dins los corses demandats';
$string['configrequestedstudentsname'] = 'Tèrme utilizat per « estudiants » dins los corses demandats';
$string['configrequestedteachername'] = 'Tèrme utilizat per « ensenhant » dins los corses demandats';
$string['configrequestedteachersname'] = 'Tèrme utilizat per « ensenhants » dins los corses demandats';
$string['configrequiremodintro'] = 'Aquesta option définit si vous désirez que los utilizaires doivent écrire una description per cada activitat créée.';
$string['configrunclamavonupload'] = 'Un còp aqueste reglatge activé, lo logicial antivirus clam AV verificarà totes los fichièrs depausats.';
$string['configrunclamonupload'] = 'Aviar clam AV al moment del depaus de fichièrs ? Es indispensable d\'indicar en otra lo camin d\'accès corrècte dins lo camp « pathtoclam » per un foncionament corrècte. (Clam AV es un antivirus liure e gratuit que podètz obténer aicí : http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interfàcia';
$string['configsectionmail'] = 'Corrièr electronic';
$string['configsectionmaintenance'] = 'Mantenença';
$string['configsectionmisc'] = 'Divèrs';
$string['configsectionoperatingsystem'] = 'Sistèma d\'exploitation';
$string['configsectionpermissions'] = 'Autorizacions';
$string['configsectionrequestedcourse'] = 'Demanda de cors';
$string['configsectionsecurity'] = 'Seguretat';
$string['configsectionstats'] = 'Statistiques';
$string['configsectionuser'] = 'Utilizaire';
$string['configsecureforms'] = 'Moodle pòt utilizar un nivèl addicional de seguretat per la gestion dels formularis web. Se aquesta opcion es activada, la variabla HTTP_REFERRER del navigador es comparada a l\'adreça del formulari. Aquò pòt pausar de problèmas al moment de l\'utilizacion d\'un firewall (p. ex. Zonealarm) configurat per levar HTTP_REFERRER del trafic web. Lo simptòma es alara lo « gèl » del formulari. Se vòstres utilizaires an de problèmas de connexion, per exemple sus la pagina de connexion, desactivar aquesta opcion. Dins lo dobte, reglatz aquesta opcion sus « Òc ».';
$string['configsessioncookie'] = 'Aqueste reglatge permet de cambiar lo nom del cookie utilizat per las sessions de Moodle. Es opcional e unicament util per evitar las confusions entre cookies sus un site web ont viran mantun Moodle.';
$string['configsessioncookiedomain'] = 'Aqueste reglatge vos permet de modificar lo domeni dempuèi lo qual los cookies de Moodle son disponibles. Aquò es util per las modificacions localas de Moodle (per exemple los plugins d\'autentificacion o d\'inscripcion) que necessita de partejar las informacions de session Moodle amb una aplicacion web dins un autre sosdomeni. <strong>ATENCION ! es vivament recomandat de ne pas modificar aqueste reglatge e de lo daissar void. Una valor incorrècta empacharà tota connexion al site.</strong>';
$string['configsessioncookiepath'] = 'Se volètz modificar l\'endreit ont los navigadors mandan los cookies, podètz cambiar aqueste reglatge en indicant un sosdorsièr de vòstre site web. Dins lo cas contrari, lo reglatge per defaut « / » serà adeqüat.';
$string['configsessiontimeout'] = 'Los utilizaires connectats seràn automaticament desconnectats (lor session serà acabada) aprèp lo laps de temps d\'inactivitat especificat dins aqueste camp.';
$string['configshowcommentscount'] = 'Aficha lo nombre de comentaris. Aquò còsta una requèsta suplementària dins la basa de donadas al moment de l\'afichatge del ligam cap als comentaris';
$string['configshowsiteparticipantslist'] = 'Totes los estudiants e los ensenhants de la pagina d\'acuèlh d\'aqueste site seràn afichats dins la lista dels participants del site. Qual deu aver l\'autorizacion de veire aquesta lista dels participants de la pagina d\'acuèlh ?';
$string['configsitedefaultlicense'] = 'Licéncia per defaut del site';
$string['configsitedefaultlicensehelp'] = 'La licéncia per defaut serà utilizada per publier les contenus sus ce site';
$string['configsitemaxcategorydepth'] = 'Nombre maximum de niveaux de categorias';
$string['configsitemaxcategorydepthhelp'] = 'Aqueste reglatge determina lo nombre maximal de nivèls de categorias filles afichats dins las listas de categorias o listas combinadas. Los nivèls de categorias mai prigonds apareisseràn jos forme de ligams e poiràn èsser desvolopats per l\'utilizaire.';
$string['configslasharguments'] = 'Les fichièrs (images, fichièrs téléchargés, etc.) sont transmis via un script qui utilise les « slash arguments ». Aquesta méthode permet a ces fichièrs d\'être plus facilement pris en compte per lo sistèma de cache des navigadors web, les proxy, etc. Cependant certains servidors PHP n\'autorisent pas aquesta méthode. Per conséquent veuillez desactivar aqueste reglatge si des problèmas d\'afichatge des fichièrs o images téléchargés sont rencontrés.';
$string['configsmartpix'] = 'Quand aqueste reglatge es activat, las icònas son afichadas via un escript PHP, que las cèrca dins lo tèma actual, puèi dins totes los tèmas parents, e finalament dins lo dorsièr /pix de Moodle. Atal, es pas mai necessari de duplicar los imatges dins los tèmas, per un leugièr còst de performància.';
$string['configstartwday'] = 'Començament de la setmana';
$string['configstatsfirstrun'] = 'Aqueste reglatge permet d\'especificar fins a quina data dins lo passat los istorics devon èsser tractats al moment del <b>primièr còp</b> que lo cron tracta las estatisticas. Se avètz fòrça trafic o se partejatz un albergament, vos es desconselhat de remontar tròp luènh dins lo temps, perque lo processus pòt prene fòrça temps e necessita fòrça ressorsas processor. (Per aqueste reglatge, remarcatz que 1 mes = 28 jorns. Dins los grafics e estatisticas generadas, 1 mes = 1 mes del calendièr.)';
$string['configstatsmaxruntime'] = 'Lo tractament de las estatisticas pòt èsser fòrça intensiu. Vos aconselham d\'utilizar una combinason d\'aqueste camp e del camp seguent per especificar quand lo tractament serà aviat e pendent quant de temps virarà.';
$string['configstatsmaxruntime2'] = 'Lo tractament de las estatisticas pòt èsser fòrça intensiu. Indicatz la durada maximala permesa per la recòlta de las estatisticas d\'una jornada. Lo nombre maximum de jorns tractats pendent l\'execucion d\'un cron es 31.';
$string['configstatsmaxruntime3'] = 'Aqueste reglatge especifica la durada maximala atribuida pel calcul de las estatisticas d\'una jornada. Las estatisticas pòdon èsser fòrça gormandas e pòdon fòrtament cargar vòstre servidor. Lo nombre maximum de jorns a tractar al moment d\'una execucion del cron pòt èsser indicat çaijós.';
$string['configstatsruntimedays'] = 'Aqueste reglatge especifica lo nombre maximal de jorns tractats al moment d\'una meteissa execucion de las estatisticas. Quand las estatisticas son a jorn, un sol jorn serà tractat. Avisatz-vos doncas d\'ajustar aquesta valor en tenent compte de la capacitat de calcul de vòstre servidor, en la redusent se lo cron deu èsser executat mai rapidament.';
$string['configstatsruntimestart'] = 'Spécifie l\'ora a la quala lo cron lançant lo tractament de las estatisticas se deu aviar. Es conselhat d\'indicar d\'oras diferentas se mantun instància de Moodle son installadas sul meteis servidor.';
$string['configstatsuserthreshold'] = 'Aqueste reglatge spécifie lo nombre minimum d\'utilizaires inscrits dins un cors per que celui-ci soit inclus dins las estatisticas.';
$string['configstrictformsrequired'] = 'Se aqueste reglatge es activat, los utilizaires poiràn pas picar qu\'un espaci e un saut de linha dins los camps requesits.';
$string['configstripalltitletags'] = 'Desactivatz aquesta opcion se volètz autorizar las balisas HTML dins lo nom de las activitats e de las ressorsas.';
$string['configsupportemail'] = 'Aquesta adreça de corrièr electronic serà publicada pels utilizaires del site coma una adreça ont pòdon obténer de l\'assisténcia (per exemple al moment de la creacion dels comptes d\'utilizaires novèls). Se lo camp es pas completat, cap d\'adreça de corrièr electronic serà pas publicada a aqueste efièit.';
$string['configsupportname'] = 'Lo nom de la persona o del servici que provesís de l\'assisténcia per corrièr electronic o sus un site web.';
$string['configsupportpage'] = 'Aquesta adreça serà publicada pels utilizaires del site coma lo site web ont pòdon obténer de l\'assisténcia (per exemple al moment de la creacion dels comptes d\'utilizaires novèls). Se lo camp es pas completat, cap de ligam serà pas publicat per aquò far.';
$string['configthemedesignermode'] = 'Normalament, totes los imatges e fuèlhs d\'estils dels tèmas son mesas en cache pels navigadors per una longa durada, per tal de melhorar las performàncias. Se concebètz de tèmas o desvolopatz de còdi, aqueste reglatge vos permet de ne pas far afichar las versions emmagazinadas en cache. Atencion ! Aqueste reglatge rend vòstre site mai lent per totes los utilizaires ! Una alternativa es de reïnicializar manualament los caches de tèmas dins la pagina de seleccion de tèmas.';
$string['configthemelist'] = 'Daissatz aqueste camp void se volètz permetre l\'utilizacion de quin tèma que siá. Se volètz acorchir lo menú dels tèmas, podètz especificar aicí una lista de noms de tèmas autorizats, separats per de virgulas. Per exemple : « standard,orangewhite ». Utilizetz pas d\'espacis !';
$string['configtimezone'] = 'Podètz indiquer aicí lo fuseau horaire per defaut. Ce n\'est lo fuseau horaire per defaut que per l\'afichatge des dates. Chaque utilizaire peut modificar aqueste reglatge dins son propre perfil. Se vous choisissez « Heure locale del servidor », Moodle utilizara lo reglatge per defaut del servidor où il es installé. Se l\'utilizaire choisit « Heure locale del servidor » dins son perfil, lo reglatge spécifié aicí serà alors utilizat per lui. Les prètzfaches cron s\'exécutant en fonction de l\'heure utilizaront ce fuseau horaire.';
$string['configuseblogassociations'] = 'Aqueste reglatge determina se los utilizaires pòdon organizar lor blog en associant d\'articles a de corses o de modules de cors.';
$string['configuseexternalyui'] = 'Utilizar los fichièrs en linha suls servidors de Yahoo a la plaça dels fichièrs installats sus vòstre servidor. Atencion ! Sans connexion internet, las foncionalitats AJAX foncionaràn pas sus vòstre site. Aqueste reglatge es pas compatible amb los sites utilizant https.';
$string['configuserquota'] = 'Lo nombre maximal d\'octets qu\'un utilizaire a a sa disposicion per emmagazinar de fichièrs dins sa zòna de fichièrs personals. {$a->bytes} octets == {$a->displaysize}';
$string['configusetags'] = 'La foncionalitat dels tags deu èsser activada sus tot lo site ?';
$string['configvariables'] = 'Paramètres tecnics';
$string['configverifychangedemail'] = 'Activa la verificacion de las adreças de corrièr electronic quand son modificadas, en utilizant los reglatges dels domenis autorizats e interdiches. Se aqueste reglatge es desactivat, las restriccions de domenis son pas aplicadas qu\'al moment de la creacion de comptes novèls.';
$string['configvisiblecourses'] = 'Afichar normalement los corses plaçats dins de categorias amagadas';
$string['configwarning'] = 'Atencion ! De valors inadaptadas per aqueles paramètres pòdon engendrar de problèmas.';
$string['configyuicomboloading'] = 'Aquesta opcion permet un cargament combinat de las bibliotècas YUI per melhorar la performància. Aqueste reglatge deuriá èsser activat sus de sites en produccion.';
$string['confirmation'] = 'Confirmacion';
$string['confirmdeletecomments'] = 'Sètz segur que volètz suprimir de comentaris ?';
$string['confirmed'] = 'Confirmat';
$string['cookiehttponly'] = 'Cookies http uniquement';
$string['cookiesecure'] = 'Cookies sécurisé uniquement';
$string['country'] = 'País per defaut';
$string['coursecontact'] = 'Contactes de cors';
$string['coursecontact_desc'] = 'Aqueste reglatge permet de causir los utilizaires apparaissant dins la description del cors. Per être afichats dins la description d\'un cours, los utilizaires doivent avoir au moins l\'un de ces ròtles dins ce cours.';
$string['coursemgmt'] = 'Gestion dels corses e categorias';
$string['courseoverview'] = 'Vista d\'ensemble dels corses';
$string['courserequestnotify'] = 'Notificacion de las demandas de cors';
$string['courserequestnotifyemail'] = 'L\'utilizaire {$a->user} a demandat un nouveau cours sus {$a->link}';
$string['courserequests'] = 'Demandas de cors';
$string['courserequestspending'] = 'Demandas de creacion de cors en espèra';
$string['courses'] = 'Corses';
$string['coursesperpage'] = 'Corses per pagina';
$string['creatornewroleid'] = 'Ròtle dels creators de corses dins los corses novèls';
$string['creatornewroleid_help'] = 'Se l\'utilizaire a pas ja las autorizacions de gerir lo cors novèl, i serà automaticament inscrit amb aqueste ròtle.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'L\'escript de mantenença cron.php permet d\'efectuar de prètzfaits programadas a interval regular per de moduls de Moodle, coma lo mandadís per corrièr electronic de las còpias dels messatges de forums. Un mecanisme es necessari per aviar aqueste escript de faiçon regulara, per exemple a cada 15 minutas.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Exécution del cron uniquement en mòde terminal';
$string['cronerrorclionly'] = 'O planhèm, l\'accès a aquesta pagina dempuèi lo web es estat desactivat per l\'administrator';
$string['cronerrorpassword'] = 'O planhèm, avètz pas provesit un senhal valid per accedir a aquesta pagina';
$string['cronremotepassword'] = 'Senhal per aviar lo cron a distància&';
$string['cronwarning'] = 'Lo <a href="{$a}">escript de mantenença cron.php</a> es a pas estat aviat dempuèi al mens 24 oras.';
$string['ctyperequired'] = 'L\'installacion de l\'extension ctipe de PHP es ara requesida per Moodle, per fin de melhorar las performàncias del site e d\'ofrir la compatibilitat multilingüa.';
$string['curlcache'] = 'Durada del cache cURL';
$string['curlrequired'] = 'L\'installacion de l\'extension cURL de PHP es ara requesida per Moodle, per fin de poder comunicar amb los depauses de documents de Moodle.';
$string['curltimeoutkbitrate'] = 'Benda passanta d\'utilizar pel calcul dels timeout de cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'Aqueste reglatge es utilizat per calculer un timeout adeqüat pendent las gròssas requèstas cURL. Per ce calcul, una requèsta HTTP HEAD es efectuada per determinar la talha del telecargament. La valor 0 desactiva aquesta requèsta.';
$string['customcheck'] = 'Autres contròtles';
$string['custommenu'] = 'Menú personalizat';
$string['custommenuitems'] = 'Elements del menú personalizat';
$string['datarootsecurityerror'] = '<p><strong>NOTIFICACION DE SEGURETAT !</strong></p><p>Vòstre dorsièr de donadas es pas plaçat al bon endreit. Es dirèctament expausat al web. Aquò significa que totes los fichièrs privats de vòstre Moodle son accessibles per qual que siá e que certans d\'entre eles pòdon èsser utilizats per de piratas per accedir de faiçon non autorizada a l\'administracion de vòstre site !</p><p>Vos <em>cal</em> desplaçar vòstre dorsièr de donadas ({$a}) en defòra de vòstre dorsièr web public e metre a jorn lo reglatge <code>$CFG->dataroot</code> de vòstre fichièr config.php de faiçon apropriada.</p>';
$string['datarootsecuritywarning'] = 'Sembla que la configuracion de vòstre site es pas segura. Asseguratz-vos que lo dorsièr de las donadas de Moodle ({$a}) es pas dirèctament accessible dempuèi lo web.';
$string['dbsessions'] = 'Emmagazinar las informacions de session dins la basa de donadas';
$string['debug'] = 'Messages de débogage';
$string['debugall'] = 'Tout : afichar tous les messages de débogage de PHP';
$string['debugdeveloper'] = 'Développeur : afichar tous les messages de débogage de Moodle';
$string['debugdisplay'] = 'Afichar les informations de débogage';
$string['debugging'] = 'Débogage';
$string['debugminimal'] = 'Minimal : afichar sonque las errors fatalas';
$string['debugnone'] = 'Aucun : n\'afichar aucune error, ni avertissement';
$string['debugnormal'] = 'Normal : afichar les errors, avertissements e notices';
$string['debugpageinfo'] = 'Afichar les informations sus la pagina';
$string['debugsmtp'] = 'Débogage de l\'envoi des corrièrs electronics';
$string['debugstringids'] = 'Afichar l\'origine des cadenas de caractèrs';
$string['debugvalidators'] = 'Afichar les liens de validation W3C';
$string['defaultcity'] = 'Localitat per defaut';
$string['defaultcity_help'] = 'La localitat sasida aicí serà la vila per defaut al moment de la creacion de novèls comptes utilizaires.';
$string['defaulthomepage'] = 'Pagina d\'acuèlh per defaut pels utilizaires';
$string['defaultrequestcategory'] = 'Categoria per defaut de las demandas de cors';
$string['defaultsettinginfo'] = 'Defaut : {$a}';
$string['defaultuserroleid'] = 'Ròtle per defaut dels utilizaires';
$string['deleteincompleteusers'] = 'Suprimir los utilizaires incomplets aprèp';
$string['deleteunconfirmed'] = 'Suprimir los utilizaires pas confirmats aprèp';
$string['deleteuser'] = 'Suprimir l\'utilizaire';
$string['density'] = 'Densitat';
$string['denyemailaddresses'] = 'Domenis corrièr electronic interdits';
$string['development'] = 'Desvolopament';
$string['disableuserimages'] = 'Desactivar los imatges dels utilizaires';
$string['displayerrorswarning'] = 'L\'activacion del reglatge PHP <em>display_errors</em> es pas recomandada sus de sites en produccion, perque certans messages d\'error pòdon revelar d\'informacions sensiblas a prepaus de vòstre servidor.';
$string['displayloginfailures'] = 'Afichar los fracasses de connexion';
$string['docroot'] = 'URL del site Moodle Docs';
$string['doctonewwindow'] = 'Dobrir dins una fenèstra novèla';
$string['download'] = 'Télécharger';
$string['edithelpdocs'] = 'Modificar les fichièrs d\'aide';
$string['editingnoncorelangfile'] = 'Vous essayez de modificar la traduction d\'un module additionnel. Vous ne pouvez enregistrar aquesta traduction que dins vòstre dorsièr _local. Podètz déplacer lo fichièr contenant la traduction dins lo dorsièr lang del module et/ou l\'envoyer au responsable del module additionnel.';
$string['editlang'] = '<b>Modificar</b>';
$string['editorbackgroundcolor'] = 'Color de fons';
$string['editordictionary'] = 'Dictionnaire de l\'editor';
$string['editorfontfamily'] = 'Famille de poliça';
$string['editorfontlist'] = 'Liste des poliças';
$string['editorfontsize'] = 'Corps de poliça';
$string['editorhidebuttons'] = 'Botons cachés';
$string['editorkillword'] = 'Filtre Word';
$string['editorspelling'] = 'Correction orthographique de l\'editor';
$string['editorspellinghelp'] = 'Activar o desactivar la correction orthographique. Un còp activée, lo programme <strong>aspell</strong> doit être installé sus lo servidor.';
$string['editstrings'] = 'Modificar les cadenas de caractèrs';
$string['emailchangeconfirmation'] = 'Confirmation de modificacion de corrièr electronic';
$string['emoticonalt'] = 'Texte alternatif';
$string['emoticoncomponent'] = 'Component de l\'imatge';
$string['emoticonimagename'] = 'Nom de l\'imatge';
$string['emoticons'] = 'Binettes';
$string['emoticons_desc'] = 'Aqueste formulari definís las emoticònas utilizadas sus vòstre site. Per definir una novèla emoticòna, completatz los camps de la darrièra rengada. Per suprimir una rengada, escafatz son contengut e enregistratz lo formulari. Per reïnicializar totes los camps a lor valor per defaut, clicatz sul ligam en dejós de la table

* Tèxte (requesit) : aqueste tèxte serà remplaçat per l\'imatge de l\'emoticòna. Deu comportar al mens dos caractèrs.
* Nom de l\'imatge (requesit) : lo nom del fichièr de l\'imatge de l\'emoticòna, sens extension, relativament al dorsièr pix del component.
* Component de l\'imatge (requesit) : lo component que provesís l\'imatge.
* Tèxte alternatiu (opcional) : cadena de caractèrs utilizada coma tèxte alternatiu de l\'emoticòna.';
$string['emoticonsreset'] = 'Réinitialiser las emoticònas aux valors per defaut';
$string['emoticontext'] = 'Texte';
$string['emptysettingvalue'] = 'Vide';
$string['enablecalendarexport'] = 'Activar l\'exportacion des calendièrs';
$string['enablecomments'] = 'Activar los comentaris';
$string['enablecourserequests'] = 'Activar las demandas de creacion de cors';
$string['enableglobalsearch'] = 'Activar la recèrca globala';
$string['enablegroupmembersonly'] = 'Activar la restriction aux membres de groupes';
$string['enablerecordcache'] = 'Activar lo cache dels enregistraments';
$string['enablerssfeeds'] = 'Activar los RSS';
$string['enablesafebrowserintegration'] = 'Activar l\'integracion de « Safe Exam Browser »';
$string['enablestats'] = 'Activar las estatisticas';
$string['enabletrusttext'] = 'Activar lo sistèma Contenu fiable';
$string['enablewebservices'] = 'Activar los servicis web';
$string['enablewsdocumentation'] = 'Documentation services web';
$string['enrolinstancedefaults'] = 'Reglatges per defaut de las instàncias d\'inscripcion';
$string['enrolinstancedefaults_desc'] = 'Reglatges per defaut de l\'inscripcion dins los corses novèls.';
$string['enrolmultipleusers'] = 'Inscrire los utilizaires';
$string['environment'] = 'Environament';
$string['environmenterrortodo'] = 'Vos cal resòlvre totes los problèmas ligats a l\'environament (errors) descrits çaisús abans de contunhar l\'installacion d\'aquesta version de Moodle !';
$string['environmenterrorupgrade'] = 'Atencion ! Resolvètz totes los problèmas d\'environament (errors) mencionats çaisús abans de contunhar la mesa a jorn cap a aquesta version de Moodle ! La mesa a jorn sens correccion d\'aqueles problèmas causarà verisemblablament de problèmas, per exemple de pèrdas de donadas. Sètz segur que volètz contunhar ara la mesa a jorn ?';
$string['environmentmustfixsetting'] = 'Lo reglatge PHP deu èsser modificat.';
$string['environmentok'] = 'Votre environament servidor possède les modules requis.';
$string['environmentrecommendcustomcheck'] = 'lo fracàs d\'aqueste tèst indica un problèma potencial';
$string['environmentrecommendinstall'] = 'deuriá èsser installat e activat per una foncionalitat optimala';
$string['environmentrecommendversion'] = 'la version {$a->needed} es recomandada ; utilizatz actualament la version {$a->current}';
$string['environmentrequirecustomcheck'] = 'aqueste tèst deu capitar';
$string['environmentrequireinstall'] = 'deu èsser installat e activat';
$string['environmentrequireversion'] = 'la version {$a->needed} es requesida ; utilizatz actualament la version {$a->current}';
$string['environmentsettingok'] = 'Reglatge recomandat detectat';
$string['environmentshouldfixsetting'] = 'Lo reglatge PHP deuriá èsser modificar.';
$string['environmentxmlerror'] = 'Error al moment de la lectura de las donadas d\'environament ({$a->error_code})';
$string['errordeletingconfig'] = 'Una error s\'es produita al moment de la supression dels enregistraments de configuracion del plugin « {$a} ».';
$string['errorsetting'] = 'Impossible d\'enregistrar lo reglatge';
$string['errorwithsettings'] = 'Certans reglatges an pas pogut èsser modificats a causa d\'una error.';
$string['everyonewhocan'] = 'Totes los utilizaires que pòdon « {$a} »';
$string['exceptions'] = 'Excepcions';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Reglatges experimentals';
$string['extendedusernamechars'] = 'Autorizar los caractèrs especials dins los noms d\'utilizaire';
$string['extramemorylimit'] = 'Limit suplementari de memòria PHP';
$string['fatalsessionautostart'] = '<p>Grèva error de configuracion detectada. Informatz-ne l\'administrator del servidor.</p><p>Per foncionar corrèctament, Moodle necessita la modificacion de certans reglatges PHP per l\'administrator.</p><p><code>session.auto_start</code> deu èsser reglat sus <code>off</code>.</p><p>Aqueste paramètre se règla en modificant lo fichièr <code>php.ini</code>, la configuracion de<br />Apache/IIS o lo fichièr <code>.htaccess</code> sul servidor.</p>';
$string['filecreated'] = 'Novèl fichièr creat';
$string['filestoredin'] = 'Enregistra lo fichièr dins lo dorsièr :';
$string['filestoredinhelp'] = 'Ont lo fichièr deu èsser emmagazinat';
$string['filterall'] = 'Filtrar toutes les cadenas de caractèrs';
$string['filtermatchoneperpage'] = 'Filtrar una ocuréncia per pagina';
$string['filtermatchonepertext'] = 'Filtrar una ocuréncia per element';
$string['filters'] = 'Filtres';
$string['filtersettings'] = 'Gestion dels filtres';
$string['filtersettingsgeneral'] = 'Reglatges generals dels filtres';
$string['filteruploadedfiles'] = 'Filtrar los fichièrs depausats';
$string['forcelogin'] = 'Impausar la connexion';
$string['forcetimezone'] = 'Impausar un fus orari';
$string['frontpage'] = 'Pagina d\'acuèlh';
$string['frontpagebackup'] = 'Sauvegarde pagina d\'acuèlh';
$string['frontpagedefaultrole'] = 'Ròtle per defaut sus la pagina d\'acuèlh';
$string['frontpagefilters'] = 'Filtres de la pagina d\'acuèlh';
$string['frontpageloggedin'] = 'Elements de la pagina d\'acuèlh, un còp connectat';
$string['frontpageoverrides'] = 'Dérogations aux permissions de la pagina d\'acuèlh';
$string['frontpagequestions'] = 'Questions de la pagina d\'acuèlh';
$string['frontpagerestore'] = 'Restauration pagina d\'acuèlh';
$string['frontpageroles'] = 'Ròtles pagina d\'acuèlh';
$string['frontpagesettings'] = 'Reglatges pagina d\'acuèlh';
$string['fullnamedisplay'] = 'Format d\'afichatge dels noms';
$string['generalsettings'] = 'Reglatges generals';
$string['geoipfile'] = 'Fichièr des donadas GeoIP City';
$string['getremoteaddrconf'] = 'Font de l\'adreça IP enregistrada';
$string['gotofirst'] = 'Afichar la primièra cadena mancanta';
$string['gradebook'] = 'Quasernet de nòtas';
$string['gradebookroles'] = 'Ròtles evaluats';
$string['gradeexport'] = 'Moduls principals d\'exportacion de las nòtas';
$string['groupenrolmentkeypolicy'] = 'Règlas per las claus d\'inscripcion als gropes';
$string['groupenrolmentkeypolicy_desc'] = 'L\'activacion d\'aqueste reglatge permet d\'impausar a las claus d\'inscripcion als gropes las règlas definidas pels senhals.';
$string['guestroleid'] = 'Ròtle del compte « Visitor anonim »';
$string['guestroleid_help'] = 'Aqueste ròtle es automaticament atribuit al compte Utilizaire anonim. Es tanben atribuit temporàriament als utilizaires que dintran dins un cors via lo plugin d\'inscripcion dels utilizaires anonims.';
$string['helpadminseesall'] = 'Los administrators veson totes los eveniments del calendièr o solament lors pròpris eveniments ?';
$string['helpforcetimezone'] = 'Podètz autorizar los utilizaires a causir lor fus orari o impausar lo meteis fus orari per totes.';
$string['helpsitemaintenance'] = 'Activar lo mòde de mantenença';
$string['helpstartofweek'] = 'Quin es lo primièr jorn de la setmana dins lo calendièr ?';
$string['helpupcominglookahead'] = 'Per defaut, quant de jorns dins lo futur lo calendièr considèra los eveniments a venir ?';
$string['helpupcomingmaxevents'] = 'Per defaut, quel es lo nombre maximum d\'événements a venir afichats ?';
$string['helpweekenddays'] = 'Quines jorns son tractats coma jorns del « week-end » e afichats d\'una color diferenta ?';
$string['hiddenuserfields'] = 'Amagar los camps dels utilizaires';
$string['hidefromall'] = 'Amagar per totes los utilizaires';
$string['hidefromnone'] = 'Amagar pas';
$string['hidefromstudents'] = 'Amagar pels estudiants';
$string['htmleditor'] = 'Editor WYSIWYG';
$string['htmleditorsettings'] = 'Reglatges editor';
$string['htmlsettings'] = 'Reglatges HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Seguretat HTTP';
$string['iconvrequired'] = 'L\'installacion de l\'extension ICONV de PHP es requise.';
$string['ignore'] = 'Ignorer';
$string['includemoduleuserdata'] = 'Inclure las donadas utilizaires dels moduls';
$string['incompatibleblocks'] = 'Blòts incompatibles';
$string['installhijacked'] = 'L\'installacion deu èsser acabada dempuèi la meteissa adreça IP.';
$string['installsessionerror'] = 'Impossible d\'inicializar la session PHP. Verificatz que vòstre navigador accèpta los cookies.';
$string['intlrecommended'] = 'L\'installacion de l\'extension opcionala Intl de PHP es utilizada per melhorar lo supòrt de l\'internacionalizacion, per exemple per las triadas alfabeticas.';
$string['invalidsection'] = 'Seccion invalida.';
$string['invaliduserchangeme'] = 'Lo nom d\'utilizaire « changeme » es reservat. Es pas permés de crear un compte d\'aqueste nom.';
$string['ipblocked'] = 'Actualament, aqueste site es pas accessible.';
$string['ipblocker'] = 'Blocatge IP';
$string['ipblockersyntax'] = 'Indiquer una adreça (complète o partielle) o una plage d\'adresses per ligne. Des entrées valides sont soit una adreça IP complète (par exemple <b>192.168.10.1</b>), qui correspond a un seul servidor, soit una adreça IP partielle, (par exemple <b>192.168.</b>), qui correspond a la plage des adreças commençant per ces nombres, o una adreça en format CIDR (par exemple <b>231.54.211.0/20</b>), o encore una plage d\'adresses IP (par exemple <b>231.3.56.10-20</b>) dins laquelle la plage es indiquée sus la dernière partie de l\'adresse. Les noms de domenis (comme « exemple.fr ») ne sont pas autorisés. Les lignes vides sont ignorées.';
$string['iplookup'] = 'Recèrca d\'adreça IP';
$string['iplookupinfo'] = 'Per defaut, Moodle utiliza lo servici en linha gratuit NetGeo (Internet Geographic Database) per afichar la localizacion de las adreças IP. Malurosament aquesta basa de donadas es pas mai entretenguda e pòt provesir dels resultats <em>totalament fals</em>. Es recomandat d\'installar sus vòstre servidor una còpia gratuita de la banca de donadas GeoLite City de MaxMind.<br />La localizacion de las adreças IP es afichada sus una simpla mapa o amb l\'ajuda de Google Maps. Remarcatz qu\'auretz besonh d\'un compte Google e de demandar una clau gratuita per l\'utilizacion de l\'API de Google Maps API per activar las mapas interactivas.';
$string['iplookupmaxmindnote'] = 'Aqueste produit compren las donadas GeoLite creadas per MaxMind, disponiblas gratuitament en çò de <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Conservar la cassa dels tags';
$string['lang'] = 'Lenga per defaut';
$string['langcache'] = 'Cache del menú de las lengas';
$string['langcache_desc'] = 'Metre en cache lo menú de las lengas. L\'activacion d\'aquesta opcion met en cache la lista de las lengas disponibles. Lo cache es automaticament reconstituit al moment de l\'installacion o de la supression d\'una lenga pel gestionari de las lengas de Moodle. Se installatz una lenga manualament, utilizatz la foncion de purga dels caches per actualizar la lista.';
$string['langlist'] = 'Lengas del menú de las lengas';
$string['langmenu'] = 'Afichar lo menú de las lengas';
$string['langpackwillbeupdated'] = 'Al cors de la mesa a jorn, Moodle metrà tanben a jorn los paquetatges de lenga installats.';
$string['langstringcache'] = 'Metre en cache totas las cadenas de lenga';
$string['languagesettings'] = 'Reglatges lenga';
$string['latinexcelexport'] = 'Encodatge Excel';
$string['legacyfilesinnewcourses'] = 'Fichièrs del cors (obsolète) dins les nouveaux cours';
$string['legacyfilesinnewcourses_help'] = 'Per defaut, las zònas de fichièrs del cors (obsolèts) ne son disponibles que dins los corses que provenon de mesas a jorn de versions anterioras. Prenètz nòta que certanas foncionalitats, notablament lo salvament e lo restabliment d\'una activitat unica, son pas compatibles amb aqueste reglatge.';
$string['licensesettings'] = 'Reglatges de licéncia';
$string['loading'] = 'Chargement';
$string['localetext'] = 'Locala del site';
$string['localstringcustomization'] = 'Modificacion locala de las cadenas de caractèrs';
$string['location'] = 'Luòc';
$string['locationsettings'] = 'Reglatges luòc';
$string['locked'] = 'Varrolhat';
$string['log'] = 'Istorics';
$string['logguests'] = 'Enregistrar los istorics de l\'utilizaire anonim';
$string['logguests_help'] = 'Aqueste reglatge permet d\'enregistrar las accions del compte utilizaire anonim e dels utilizaires non autentifcats. Los sites amb un grand trafic de visitors anonims deurián desactivar aquesta opcion en cas de baissa de performància. Es recomandat d\'activar aqueste reglatge suls sites en produccion.';
$string['loginhttps'] = 'Utilizar HTTPS per las connexions';
$string['loginpasswordautocomplete'] = 'Empachar l\'autocomplecion del senhal sul formulari de connexion';
$string['loginpasswordautocomplete_help'] = 'Quand aquesta option es desactivada, los utilizaires peuvent enregistrar lo senhal de leur compte dins leur navigador. L\'activacion de l\'option aura per resultat collatéral que vòstre site ne serà plus conforme aux règles de validation del XHTML strict.';
$string['loglifetime'] = 'Conservar los istorics pendent';
$string['longtimewarning'] = '<b>Avisatz-vos qu\'aqueste processus pòt prene fòrça temps.</b>';
$string['maintenancemode'] = 'En mòde de mantenença';
$string['maintfileopenerror'] = 'Error al moment de la dobertura dels fichièrs de mantenença !';
$string['maintinprogress'] = 'Operacions de mantenença en cors...';
$string['managelang'] = 'Gerir';
$string['managelicenses'] = 'Gerir las licéncias';
$string['manageqtypes'] = 'Gerir los tipes de question';
$string['maturity100'] = 'Bèta';
$string['maturity150'] = 'Version candidata';
$string['maturity200'] = 'Version establa';
$string['maturity50'] = 'Alfa';
$string['maturitycorewarning'] = 'Sètz a mand d\'installar una version o de metre a jorn Moodle cap a un version marcada coma « {$a} », qu\'es pas considerada coma prèsta per la produccion. Asseguratz-vos qu\'aquesta accion es intencionala e que utilizatz la version volguda de Moodle.';
$string['maxbytes'] = 'Talha maximala dels fichièrs depausats';
$string['maxconsecutiveidentchars'] = 'Caractèrs identics consecutius';
$string['maxeditingtime'] = 'Durada maximala de modificacion dels messatges';
$string['mbstringrecommended'] = 'Mentre que la bibliotèca MBSTRING es facultativa, es bravament recomandat de l\'installar sul servidor per de performàncias melhora, en particular se vòstre site supòrta de caractèrs non latins.';
$string['mediapluginavi'] = 'Activar lo filtre .avi';
$string['mediapluginflv'] = 'Activar lo filtre .flv';
$string['mediapluginimg'] = 'Activar l\'integracion automatica d\'imatges ligats';
$string['mediapluginmov'] = 'Activar lo filtre .mov';
$string['mediapluginmp3'] = 'Activar lo filtre .mp3';
$string['mediapluginmpg'] = 'Activar lo filtre .mpg';
$string['mediapluginogg'] = 'Autorizar lo filtre .ogg';
$string['mediapluginogv'] = 'Autorizar lo filtre .ogv';
$string['mediapluginram'] = 'Activar lo filtre .ram';
$string['mediapluginrm'] = 'Activar lo filtre .rm';
$string['mediapluginrpm'] = 'Activar lo filtre .rpm';
$string['mediapluginswf'] = 'Activar lo filtre .swf';
$string['mediapluginswfnote'] = 'Per mesura de seguretat, los utilizaires normals deurián pas aver l\'autorizacion d\'integrar de fichièrs flash al format swf.';
$string['mediapluginwmv'] = 'Activar lo filtre .wmv';
$string['mediapluginyoutube'] = 'Activar lo filtre YouTube';
$string['messaging'] = 'Activar la messatjariá';
$string['messagingdeletereadnotificationsdelay'] = 'Suprimir las notificacions de lectura';
$string['messaginghidereadnotifications'] = 'Amagar las notificacions de lectura';
$string['minpassworddigits'] = 'Chiffres';
$string['minpasswordlength'] = 'Longor del senhal';
$string['minpasswordlower'] = 'Letras minusculas';
$string['minpasswordnonalphanum'] = 'Caractèrs non alfanumerics';
$string['minpasswordupper'] = 'Letras majusculas';
$string['misc'] = 'Divèrs';
$string['mnetrestore_extusers'] = '<strong>Remarca :</strong> aqueste fichièr de salvament conten de comptes utilizaires distants que provenon d\'una ret Moodle, que seràn restablits al cors del processus.';
$string['mnetrestore_extusers_admin'] = '<strong>Remarca :</strong> aqueste fichièr de salvament semble provenir d\'una installacion de Moodle diferenta e conten de comptes utilizaires distants de la Ret Moodle. Lo processus de restabliment ensajarà de far correspondre los servidor Ret Moodle per totes los utilizaires creats. Los qu\'auràn pas de correspondéncia seràn automaticament basculats en mòde d\'autentificacion interne (a la plaça de mnet). L\'istoric de restabliment vos informarà a aqueste subjècte.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Remarca :</strong> aqueste fichièr de salvament semble provenir d\'una installacion de Moodle diferenta. Conten de comptes utilizaires distants que provenon d\'una ret Moodle que lo restabliment ne poiriá fracassar. Aquesta operacion es pas suportada. Se sètz vertadièrament segur qu\'aqueste fichièr es estat creat sus aqueste Moodle, o se vos podètz assegurar que totes los servidors de la ret Moodle son configurats corrèctament, podètz malgrat tot temptar lo restabliment.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Remarca :</strong> sembla qu\'aqueste fichièr de salvament proven d\'una installacion de Moodle diferenta e conten de comptes utilizaires distants de la Ret Moodle. Sètz pas autorizat a efectuar aqueste tipe de restabliment. Contactatz l\'administrator del site o restablissètz lo cors sens las informacions d\'utilizaires (moduls, fichièrs, etc.)';
$string['mnetrestore_extusers_switchuserauth'] = 'Autentificacion de l\'utilizaire {$a->username} de la Ret Moodle distant (que proven de {$a->mnethosturl}) basculada cap a utilizaire autentificat localament {$a->auth}.';
$string['modeditdefaults'] = 'Valors per defaut dels reglatges dels activitats';
$string['modsettings'] = 'Gestion de las activitats';
$string['modulesecurity'] = 'Seguretat moduls';
$string['multilangforceold'] = 'Imposer l\'ancienne syntaxe del filtre multilingue : &lt;span&gt; sans class="multilang" e &lt;lang&gt;';
$string['mustenablestats'] = 'Las estatisticas an pas encara estadas activadas sus aqueste site.';
$string['mycoursesperpage'] = 'Nombre de corses';
$string['mydashboard'] = 'Tablèu de bòrd per defaut';
$string['mymoodle'] = 'Ma pagina';
$string['mymoodleredirect'] = 'Impausar als utilizaires l\'utilizacion de Ma pagina';
$string['mypage'] = 'Ma pagina d\'acuèlh per defaut';
$string['mypagelocked'] = 'Verrolhar la pagina per defaut';
$string['myprofile'] = 'Pagina de perfil per defaut';
$string['navcourselimit'] = 'Limit de cors';
$string['navigationupgrade'] = 'Aquesta mesa a jorn introduit dos novèls blòts de navigacion destinats a remplaçar los blòts seguents : Administracion, Corses, Activitats e Participants. Se avètz definit de dreits d\'accès particulars per aqueles blòts, verificar que tot fonciona coma o desiratz.';
$string['navshowallcourses'] = 'Afichar tous los corses';
$string['navshowcategories'] = 'Afichar las categorias de cors';
$string['neverdeleteruns'] = 'Suprimir pas jamai los perfilatges';
$string['nobookmarksforuser'] = 'avètz pas de marcapagina.';
$string['nodatabase'] = 'Pas de basa de donadas';
$string['nomissingstrings'] = 'Cap de cadena mancanta';
$string['nonewsettings'] = 'Cap de reglatge novèl es pas estat apondut al moment d\'aquesta mesa a jorn.';
$string['nonexistentbookmark'] = 'Le marcapagina demandat n\'existe pas.';
$string['noresults'] = 'Cap de resultat pas trobat.';
$string['noroles'] = 'Pas de ròtle';
$string['notifications'] = 'Notificacions';
$string['notifyloginfailures'] = 'Envoyer les errors de connexion à';
$string['notifyloginthreshold'] = 'Sulhet per las notificacions per corrièr electronic';
$string['notloggedinroleid'] = 'Ròtle dels utilizaires pas connectats';
$string['numberofmissingstrings'] = 'Nombre de cadenas de caractèrs mancantas : {$a}';
$string['numberofstrings'] = 'Nombre total de  cadenas de caractèrs : {$a->strings}<br />Mancantas : {$a->missing} ({$a->missingpercent} %)';
$string['opensslrecommended'] = 'L\'installacion de la bibliotèca opcionala OpenSSL es vivament recomandada, per fin de poder utilizar la foncionalitat Ret Moodle.';
$string['opentogoogle'] = 'Dobèrt a Google';
$string['optionalmaintenancemessage'] = 'Messatge de mantenença facultatiu';
$string['order1'] = 'Primièr';
$string['order2'] = 'Segond';
$string['order3'] = 'Tresen';
$string['order4'] = 'Quatren';
$string['passwordpolicy'] = 'Règlas pels senhals';
$string['pathtoclam'] = 'Camin d\'accès del logicial <i>clam AV</i>';
$string['pathtodot'] = 'Camin d\'accès del logicial <i>dot</i>';
$string['pathtodot_help'] = 'En principi /usr/bin/dot. Per permetre de generar de fichièrs grafics a partir de fichièrs DOT, vos cal installar l’executable dot e indicar aicí son camin d\'accès. Aquò es pel moment utilizat que dins las foncions de perfilatge de Moodle (Desvolopament -> Perfilatge).';
$string['pathtodu'] = 'Camin d\'accès del logicial <i>du</i>';
$string['pathtopgdump'] = 'Camin d\'accès del logicial <i>pg_dump</i>';
$string['pathtopgdumpdesc'] = 'Il n\'est nécessaire de renseigner ce camp que si vous avez plus d\'un programme <i>pg_dump</i> sus vòstre servidor (par exemple si plus d\'una version de postgresql es installée)';
$string['pathtopgdumpinvalid'] = 'Camin d\'accès a <i>pg_dump</i> non valide. Lo camin es incorrècte o lo programa es pas executable';
$string['pathtopsql'] = 'Camin d\'accès del logicial <i>psql</i>';
$string['pathtopsqldesc'] = 'Il n\'est nécessaire de renseigner ce camp que si vous avez plus d\'un programme <i>psql</i> sus vòstre servidor (par exemple si plus d\'una version de postgresql es installée)';
$string['pathtopsqlinvalid'] = 'Camin d\'accès a <i>psql</i> non valide. Lo camin es incorrècte o lo programa es pas executable';
$string['perfdebug'] = 'Informacions de performància';
$string['performance'] = 'Performància';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Paramètre de version/cluster de PostgreSQL per las operacions en linha de comanda. Se avètz pas qu\'un sol postgresql sus vòstre servidor o sètz pas segur de qué s\'agís, daissatz aqueste camp void.';
$string['phpfloatproblem'] = 'Un problèma es estat detectat dins lo tractament dels nombres per PHP : {$a}';
$string['pleaserefreshregistration'] = 'Vòstre site es estat enregistrat sus moodle.org. Envisajatz de metre a jorn aqueste enregistrament se de modificacions importants se son produsidas dempuèi vòstra darrièra mesa a jorn, lo {$a}';
$string['pleaseregister'] = 'Per enlever ce boton, veuillez enregistrar vòstre site';
$string['plugin'] = 'Empeuton';
$string['plugins'] = 'Empeutons';
$string['profilecategory'] = 'Categoria';
$string['profilecategoryname'] = 'Nom de categoria (deu èsser unic)';
$string['profilecategorynamenotunique'] = 'Aqueste nom de categoria es ja utilizat';
$string['profilecommonsettings'] = 'Reglatges comuns';
$string['profileconfirmfielddeletion'] = 'Los {$a} enregistrament(s) d\'aqueste camp seràn suprimits.<br />Sètz segur que volètz suprimir aqueste camp ?';
$string['profilecreatecategory'] = 'Crear una novèla categoria de perfil';
$string['profilecreatefield'] = 'Crear un novèl camp de perfil :';
$string['profilecreatenewcategory'] = 'Creacion d\'una categoria';
$string['profiledefaultcategory'] = 'Autres camps';
$string['profiledefaultchecked'] = 'Marcada per defaut';
$string['profiledefaultdata'] = 'Valor per defaut';
$string['profiledeletecategory'] = 'Supression d\'una categoria';
$string['profiledescription'] = 'Descripcion del camp';
$string['profiledscript'] = 'Aqueste escript es estat perfilat';
$string['profiledscriptview'] = 'Afichar l\'informacion de perfilatge d\'aqueste escript';
$string['profileeditcategory'] = 'Modificacion de la categoria : {$a}';
$string['profileeditfield'] = 'Modificacion del camp : {$a}';
$string['profilefield'] = 'Camp de perfil';
$string['profilefieldcolumns'] = 'Colomnas';
$string['profilefieldispassword'] = 'Es un camp de senhal ?';
$string['profilefieldlink'] = 'Ligam';
$string['profilefieldlinktarget'] = 'Cibla del ligam';
$string['profilefieldmaxlength'] = 'Longor maximala';
$string['profilefieldrows'] = 'Linhas';
$string['profilefields'] = 'Camps del perfil';
$string['profilefieldsize'] = 'Talha d\'afichatge';
$string['profileforceunique'] = 'Las donadas del camp devon èsser unicas ?';
$string['profileinvaliddata'] = 'Valor invalida';
$string['profilelocked'] = 'Aqueste camp es verrolhat ?';
$string['profilemenudefaultnotinoptions'] = 'La valor per defaut es pas una de las opcions';
$string['profilemenunooptions'] = 'Cap d\'opcion de menú es pas donada';
$string['profilemenuoptions'] = 'Opcions de menú (una per linha)';
$string['profilemenutoofewoptions'] = 'Vos cal provesir al mens 2 opcions';
$string['profilename'] = 'Nom';
$string['profilenofieldsdefined'] = 'Cap de camp es pas estat definit';
$string['profilerequired'] = 'Aqueste camp es requesit ?';
$string['profileroles'] = 'Ròtles afichats dins los perfils';
$string['profilesforenrolledusersonly'] = 'Afichatge del perfil dels utilizaires inscrits a de corses unicament';
$string['profileshortname'] = 'Nom abreujat (deu èsser unic)';
$string['profileshortnamenotunique'] = 'Aqueste nom abreujat es ja utilizat';
$string['profilesignup'] = 'Afichar sus la pagina de creacion de compte ?';
$string['profilespecificsettings'] = 'Reglatges especifics';
$string['profilevisible'] = 'Per qual aqueste camp es visible ?';
$string['profilevisibleall'] = 'Visible per tot lo monde';
$string['profilevisiblenone'] = 'Pas visible';
$string['profilevisibleprivate'] = 'Visible per l\'utilizaire';
$string['profiling'] = 'Perfilatge';
$string['profilingallowall'] = 'Perfilatge en continú';
$string['profilingallowme'] = 'Perfilatge selectiu';
$string['profilingautofrec'] = 'Perfilatge automatic';
$string['profilingenabled'] = 'Activar lo perfilatge';
$string['profilingexcluded'] = 'Exclure del perfilatge';
$string['profilingincluded'] = 'Escripts de perfilar';
$string['profilinglifetime'] = 'Conservar los perfilatges';
$string['protectusernames'] = 'Protegir les noms d\'utilizaire';
$string['proxybypass'] = 'Excepcions del proxy';
$string['proxyhost'] = 'Òste del proxy';
$string['proxypassword'] = 'Mot de passe del proxy';
$string['proxyport'] = 'Pòrt del proxy';
$string['proxytype'] = 'Tipe de proxy';
$string['proxyuser'] = 'Nom d\'utilizaire del proxy';
$string['purgecaches'] = 'Voidar totes los caches';
$string['purgecachesconfirm'] = 'Moodle pòt plaçar en cache los tèmas, lo còdi Javascript, las cadenas de caractèrs traduitas, lo tèxte filtrat, los fluxes RSS e plan mai de donadas calculadas encara. En esacafan aquestes caches, de donadas seràn suprimidas del servidor e forçaràn los navigadors a recalcular las donadas per èsser segur que les donadas afichadas son plan las que son a jorn. L\'escafament dels caches causa pas cap de problèma, mas vòstre site semblera mai lent pendent un certan temps, perque lo servidor e los clients deuràn calcular leas novèlas donadas e las plaçar en cache.';
$string['purgecachesfinished'] = 'Totes los caches son estats voidats.';
$string['quarantinedir'] = 'Dorsièr de quarantaine';
$string['question'] = 'Question';
$string['questioncwqpfscheck'] = 'Una o mantuna question aleatòrias d\'un tèst tira sas questions de categorias partejadas e de categorias pas partejadas. Un rapòrt mai detalhat es visible <a href="{$a->reporturl}">aicí</a>. Consultatz Moodle Docs sus <a href="{$a->docsurl}">aquesta pagina</a>.';
$string['questioncwqpfsok'] = 'I a pas dins vòstres tèsts cap de question aleatòria que tire sas questions de categorias partejadas e de categorias non partejadas.';
$string['questiontype'] = 'Tipe de question';
$string['questiontypes'] = 'Tipes de question';
$string['recaptchaprivatekey'] = 'Clau privée ReCAPTCHA';
$string['recaptchapublickey'] = 'Clau publique ReCAPTCHA';
$string['registration'] = 'Enregistrement';
$string['releasenoteslink'] = 'Per d\'informacions sus aquesta version de Moodle, consultatz las <a target="_blank" href="{$a}">Nòtas de mesa a jorn</a> en linha.';
$string['requiredentrieschanged'] = '<strong>IMPORTANT !<br />(Aqueste messatge d\'avertiment serà pas afichat que pendent aquesta mesa a jorn.)</strong><br/>En rason de la correccion d\'un bug, lo comportament de las bancas de donadas qu\'utilizan los reglatges « Fichas requesidas » e « Fichas requesidas abans consultacion » es modificat. Una explicacion detalhada dels cambiaments pòt èsser legida dins lo <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forum dedicat al modul Basa de donadas (en anglés)</a> e <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs (en anglés pel moment)</a>.<br/><br/>Aquesta modificacion a un impacte sus las basas de donadas seguentas de vòstre Moodle : (enregistratz aquesta lista ara e, un còp la mesa a jorn efectuada, verificatz qu\'aquelas activitats contunhan de foncionar coma volgut per l\'ensenhant.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Exigir una descripcion';
$string['requires'] = 'Requerís';
$string['reverseproxy'] = 'Proxy invèrse';
$string['riskconfig'] = 'Los utilizaires poirián modificar la configuracion e lo comportament del site';
$string['riskconfigshort'] = 'Configuracion de las riscas';
$string['riskdataloss'] = 'Los utilizaires poirián modificar la configuracion e lo comportament del site';
$string['riskdatalossshort'] = 'Risca de pèrda de donadas';
$string['riskmanagetrust'] = 'Los utilizaires poirián modificar los reglatges de fisança d\'autres utilizaires';
$string['riskmanagetrustshort'] = 'Gestion dels reglatges de fisança';
$string['riskpersonal'] = 'Los utilizaires poirián modificar los reglatges de fisança d\'autres utilizaires';
$string['riskpersonalshort'] = 'Risca ligada a la proteccion de las donadas';
$string['riskspam'] = 'Los utilizaires poirián mandar de spam a d\'utilizaires del site o d\'autres personas';
$string['riskspamshort'] = 'Risca de spam';
$string['riskxss'] = 'Los utilizaires poirián depausar de fichièrs o escriure  de tèxtes que permeton lo « cross-site scripting » (XSS)';
$string['riskxssshort'] = 'Riscae XSS';
$string['roleswithexceptions'] = '{$a->roles}, avec {$a->exceptions}';
$string['rssglobaldisabled'] = 'Desactivat au niveau del site';
$string['runclamavonupload'] = 'Verificar los fichièrs deposats amb clam AV';
$string['save'] = 'Enregistrar';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['search'] = 'Recèrca';
$string['searchinsettings'] = 'Recèrca dins los paramètres';
$string['searchresults'] = 'Resultats';
$string['sectionerror'] = 'Error de seccion !';
$string['secureforms'] = 'Utilizar una melhora seguretat pels formularis';
$string['security'] = 'Seguretat';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Contròtles servidor';
$string['serverlimit'] = 'Limit servidor';
$string['sessionautostartwarning'] = '<p>Una grèva error de configuracion es estada detectada. Informatz-ne l\'administrator del servidor.</p><p>Per foncionar corrèctament, Moodle a besonh qu\'aqueste administrator càmbie los reglatges PHP.</p><p>Lo reglatge <code>session.auto_start</code> deu èsser desactivat (<code>off</code>).</p><p>Aqueste reglatge pòt èsser modificat sul servidor dins lo fichièr <code>php.ini</code>, dins la <br />configuracion de Apache/IIS o dins lo fichièr <code>.htaccess</code>.</p>';
$string['sessioncookie'] = 'Prefix del cookie';
$string['sessioncookiedomain'] = 'Domeni del cookie';
$string['sessioncookiepath'] = 'Camin d\'accès au cookie';
$string['sessionhandling'] = 'Gestion de las sessions';
$string['sessiontimeout'] = 'Relambi d\'espèra';
$string['settingfileuploads'] = 'Lo depaus de fichièrs es necessari per un foncionament normal. Activatz-lo dins la configuracion de PHP.';
$string['settingmemorylimit'] = 'Memòria insufisenta detectada. Fixatz un limit de memòria mai elevat dins la configuracion de PHP.';
$string['settingsafemode'] = 'Moodle es pas totalament compatible amb lo <i>safe mode</i>. Demandatz a l\'administrator del servidor del desactivar. Lo foncionament de Moodle amb lo <i>safe mode</i> actiu es pas suportat. Rencontraretz versemblablament de problèmas se ensajatz.';
$string['showcommentscount'] = 'Afichar lo nombre des commentaires';
$string['showdetails'] = 'Afichar los detalhs';
$string['simplexmlrequired'] = 'L\'installacion de l\'extension SimpleXML de PHP es maintenant requise per Moodle.';
$string['sitemaintenance'] = 'Aqueste site es actualament en mantenença. Es doncas temporàriament non disponible';
$string['sitemaintenancemode'] = 'Mòde de mantenença';
$string['sitemaintenanceoff'] = 'Lo mòde de mantenença es estat desactivat e lo site fonciona tornamai normalament';
$string['sitemaintenanceon'] = 'Vòstre site es actualament en mòde mantenença (sols los administrators pòdon se connectar e utilizar lo site).';
$string['sitemaintenancewarning'] = 'Vòstre site es actualament en mòde de mantenença (sols los administrators s\'i pòdon connectar). Per tornar a un foncionament normal del site, <a href="maintenance.php">desactivatz lo mòde de mantenença</a>.';
$string['sitemaintenancewarning2'] = 'Vòstre site es actualament en mòde de mantenença (sols los administrators s\'i pòdon connectar). Per tornar a un foncionament normal del site, <a href="{$a}">desactivatz lo mòde de mantenença</a>.';
$string['sitepolicies'] = 'Règlas site';
$string['sitepolicy'] = 'URL del règlement de site';
$string['sitepolicy_help'] = 'Se volètz impausar a vòstres utilizaires enregistrats la lectura e l\'acceptacion d\'un règlament abans d\'utilizar aqueste site, indicatz aicí l\'URL d\'aqueste règlament. Dins lo cas contrari, daissatz lo camp void. Quina URL publica que siá pòt èsser especificada.';
$string['sitepolicyguest'] = 'URL del règlement de site per visitors anonims';
$string['sitepolicyguest_help'] = 'Se volètz impausar als visitors anonims la lectura e l\'acceptacion d\'un règlament abans d\'utilizar aqueste site, indicatz aicí l\'URL d\'aqueste règlament. Dins lo cas contrari, daissatz lo camp voida. Quina URL publica pòt èsser especificada. Podètz empachar l\'accès dels visitors anonims a vòstre site a l\'ajuda del reglatge « Impausar la connexion ».';
$string['sitesectionhelp'] = 'Se aquesta opcion es activada, una seccion serà afichada sus la pagina d\'acuèlh del site.';
$string['slasharguments'] = 'Utilizar los « slash arguments »';
$string['smartpix'] = 'Recèrca intelligenta de las icònas';
$string['smtphosts'] = 'Òstes SMTP';
$string['smtppass'] = 'Senhal SMTP';
$string['soaprecommended'] = 'L\'installacion de l\'extension opcionala soap de PHP es utile pels servicis web e d\'autres plugins tèrç.';
$string['spellengine'] = 'Vérificateur orthographique';
$string['splrequired'] = 'L\'installacion de l\'extension SPL de PHP es maintenant requise per Moodle.';
$string['stats'] = 'Statistiques';
$string['statsfirstrun'] = 'Intervalle maximal de tractament';
$string['statsmaxruntime'] = 'Temps maximal de tractament';
$string['statsruntimedays'] = 'Jours a traiter';
$string['statsruntimestart'] = 'Aviar a';
$string['statsuserthreshold'] = 'Sulhet utilizaires';
$string['stickyblocks'] = 'Blocs fixes';
$string['stickyblockscourseview'] = 'Pagina de cors';
$string['stickyblocksduplicatenotice'] = 'Se un dels blòts qu\'apondètz aicí existís ja sus una pagina, i aurà alara un doblon.<br />Sol lo qu\'es fixe serà pas modificable. Lo doblon poirà encaca èsser modificat.';
$string['stickyblocksmymoodle'] = 'Ma pagina';
$string['stickyblockspagetype'] = 'Tipe de pagina a configurar';
$string['strictformsrequired'] = 'Validacion estricta dels camps requesits';
$string['stripalltitletags'] = 'Levar las balisas HTML del nom de las activitats';
$string['supportemail'] = 'Corrièr electronic d\'assisténcia';
$string['supportname'] = 'Nom d\'assisténcia';
$string['supportpage'] = 'Pagina d\'assisténcia';
$string['switchlang'] = 'Cambiar de dorsièr de lenga';
$string['systempaths'] = 'Camins sistèma';
$string['tablenosave'] = 'Las modificacions dins la taula çaisús son enregistradas automaticament.';
$string['tablesnosave'] = 'Las modificacions dins la taula çaisús son enregistradas automaticament.';
$string['tabselectedtofront'] = 'Dins las taulas amb onglets, la linha que conten l\'onglet seleccionat deu èsser menada al primièr plan ?';
$string['tabselectedtofronttext'] = 'Tornar menar al primièr plan la rengada de l\'onglet seleccionat';
$string['themedesignermode'] = 'Mòde conceptor de tèma';
$string['themelist'] = 'Lista dels tèmas';
$string['themeresetcaches'] = 'Voidar los caches de tèma';
$string['themeselector'] = 'Selector de tèma';
$string['themesettings'] = 'Reglatges tèma';
$string['therewereerrors'] = 'D\'errors son presentas dins vòstras donadas';
$string['timezone'] = 'Fuseau horaire per defaut';
$string['timezoneforced'] = 'Aqueste reglatge es imposé per l\'administrator del site';
$string['timezoneisforcedto'] = 'Impausar a totes los utilizaires l\'utilizacion del fus orari';
$string['timezonenotforced'] = 'Los utilizaires pòdon causir lor fus orari';
$string['tokenizerrecommended'] = 'L\'installacion de l\'extension Tokenizer de PHP es recomandada. Melhora las foncionalitats de la Ret Moodle.';
$string['unattendedoperation'] = 'Operacion sens susvelhança';
$string['unbookmarkthispage'] = 'Suprimir lo marcapagina d\'aquesta pagina';
$string['unicoderequired'] = 'L\'emmagazinatge de las donadas en format Unicode (UTF-8) es requesit.  Tota novèla installacion de Moodle deu èsser efectuada dins una basa de donadas qu\'a coma jòc de caractèrs per defaut Unicode (UTF-8). Se efectuatz una mesa a jorn de Moodle, procedissètz a la migracion de vòstra basa de donadas en Unicode (veire la pagina d\'administracion).';
$string['uninstallplugin'] = 'Désinstaller';
$string['unsupported'] = 'Pas suportat';
$string['updateaccounts'] = 'Modificar de comptes existents';
$string['updatecomponent'] = 'Metre a jorn lo component';
$string['upgradeerror'] = 'Error al moment de la mesa a jorn de {$a->plugin} a la version {$a->version}. Impossible de contunhar.';
$string['upgradeforumread'] = 'Moodle 1.5 possedís una novèla foncionalitat que permet de senhalar quins messatges dels forums son estats legits.<br />Per profeitar d\'aquesta foncionalitat, las taulas de la basa de donadas <a href="{$a}">devon èsser mesas a jorn</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5 possedís una novèla foncionalitat que permet de senhalar quins messatges dels forums son estats legits. Per profeitar d\'aquesta foncionalitat, las taulas de la basa de donadas devon èsser completadas amb l\'estatut de lectura pels messatges existents. Segon la talha de vòstre site, aquesta mesa a jorn pòt prene fòrça temps (qualques oras) e risque de subrecargar la banca de donadas. Vos conselham donc de l\'efectuar al moment d\'un periòde calme. Durant aquesta mesa a jorn, vòstre site contunharà a foncionar e los utilizaires ne seràn pas afectats. Un còp l\'operacion aviada, vos cal la daissar s\'acabar (en daissant dobèrta la fenèstra del navigador). Se per inadverténcia interrompètz lo processús, per exemple en tampant la fenèstra, lo poiretz recomençar sens damatge.<br /><br />Volètz començar ara aquesta operacion ?';
$string['upgradelogs'] = 'Per profitar de totas las foncionalitats, los istorics (logs) devon èsser meses a jorn. <a href="{$a}">Mai d\'informacions</a>';
$string['upgradelogsinfo'] = 'Recentament, de cambiaments an agut luòc dins lo biais de conservar los istorics. Per tal de poder profitar de l\'afichatge dels ancians istorics per activitat, aqueles devon èsser mesas a jorn. Segon la talha de vòstre site, aquesta operacion pòt durar pro longtemps (es a dire mantuna ora) e pòt alentir las basas de donadas dels sites complèxes e fòrça actius. Un còp l\'operacion aviada, la vos cal daissar s\'acabar (en daissant dobèrta la fenèstra del navigador). Ajatz pas crenta, vòstre site contunharà foncionar fòrt plan pels autres utilizaires pendent la mesa a jorn dels istorics.<br /><br />Volètz metre a jorn ara vòstres istoric ?';
$string['upgradesettings'] = 'Reglatges novèls';
$string['upgradesettingsintro'] = 'Los reglatges çaijós son estats aponduts al moment de la darrièra mesa a jorn de vòstre Moodle. Efectuatz las modificacions necessàrias e clicatz puèi sus « Enregistrar las modificacions » al bas d\'aquesta pagina.';
$string['upgradestart'] = 'Metre a jorn la banca de donadas ara';
$string['upgradesure'] = '<p>D\'unes fichièrs de vòstre Moodle son estats modificats, e sètz a mand d\'aviar la procedura automatica de mesa a jorn de vòstre servidor cap a aquesta version :</p>
<p><strong>{$a}</strong></p>
<p>Un còp aquesta mesa a jorn efectuada, serà impossible de tornar en arrièr ! Avisatz-vos que lo processús pòt durar pro longtemps.</p>
<p>Sètz segur que volètz metre a jorn aqueste Moodle cap a aquesta version ?</p>';
$string['upgradetimedout'] = 'La mesa a jorn a depassat lo temps impartit. Recomençatz la mesa a jorn.';
$string['upgradingdata'] = 'Mesa a jorn de las donadas';
$string['upgradinglogs'] = 'Mesa a jorn dels fichièrs d\'istoric (logs)';
$string['upgradingversion'] = 'Mesa a jorn cap  una version novèla';
$string['upwards'] = 'e ulterioras';
$string['useblogassociations'] = 'Activar las associacions';
$string['useexternalyui'] = 'Utilizar las bibliotècas YUI en linha';
$string['user'] = 'Utilizaire';
$string['userbulk'] = 'Accions en lòts suls utilizaires';
$string['userlist'] = 'Liste des utilizaires';
$string['userpolicies'] = 'Règles utilizaires';
$string['userpreference'] = 'Preferéncia utilizaire';
$string['userquota'] = 'Quòta utilizaire';
$string['users'] = 'Utilizaires';
$string['usetags'] = 'Activar les tags';
$string['validateerror'] = 'Aquesta valor n\'est pas valide :';
$string['verifychangedemail'] = 'Aplicar las restriccions de domenis al moment de las modificacions d\'adreça de corrièr electronic';
$string['warningcurrentsetting'] = 'Valor actuala invalida : {$a}';
$string['webproxy'] = 'Proxy web';
$string['webproxyinfo'] = 'Completatz las opcions seguentas se vòstre servidor Moodle a pas un accès dirècte a Internet. L\'accès dirècte a Internet es requesit pel telecargament de las donadas de l\'environament, los paquetatges de lenga, los fluxes RSS, los fuses oraris, etc.<br /><em>L\'extension cURL de PHP es bravament recomandada.</em>';
$string['xmlrpcrecommended'] = 'L\'installacion de l\'extension xmlrpc de PHP es requesida per l\'utilizacion de la Ret Moodle.';
$string['yuicomboloading'] = 'Chargement del combo YUI';
$string['ziprequired'] = 'L\'extension Zip de PHP es ara requesida per Moodle. Los executables info-ZIP e la bibliotèca PclZip son pas mai utilizats.';
