<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'oc_lnc', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham dels Emirats Arabis Units';
$string['ALL'] = 'Lek albanés';
$string['AUD'] = 'Dolar australian';
$string['AWG'] = 'Florin arobian';
$string['BBD'] = 'Dolar de Barbados';
$string['BIF'] = 'Franc burundi';
$string['BMD'] = 'Dolar bermudian';
$string['BND'] = 'Dolar de Brunei';
$string['BOB'] = 'Boliviano de Bolívia';
$string['BSD'] = 'Dolar de Bahamas';
$string['BWP'] = 'Pula de Botswana';
$string['BZD'] = 'Dolar de Belize';
$string['CAD'] = 'Dolar Canadian';
$string['CHF'] = 'Franc soís';
$string['CLP'] = 'Peso chilian';
$string['CNY'] = 'Yuan chinés (Renminbi)';
$string['COP'] = 'Peso colombian';
$string['CRC'] = 'Colon de Còsta Rica';
$string['CUP'] = 'Peso cuban';
$string['CVE'] = 'Escudo del Cap Verd';
$string['CZK'] = 'Corona Chèca';
$string['DJF'] = 'Franc jibotian';
$string['DKK'] = 'Corona danesa';
$string['DOP'] = 'Peso dominican';
$string['DZD'] = 'Dinar argerian';
$string['EGP'] = 'Liura egipciana';
$string['EUR'] = 'Èuro';
$string['FJD'] = 'Dolar fijian';
$string['GIP'] = 'Liura de Gibartar';
$string['GNF'] = 'Franc guinean';
$string['HKD'] = 'Dolar d\'Hong Kong';
$string['HUF'] = 'Florin ongrés';
$string['IDR'] = 'Ropia indonesiana';
$string['ILS'] = 'Sheqel israelian';
$string['INR'] = 'Ropia indiana';
$string['IQD'] = 'Dinar iraquian';
$string['IRR'] = 'Rial iranian';
$string['ISK'] = 'Corona islandesa';
$string['JMD'] = 'Dolar jamaican';
$string['JOD'] = 'Dinar jordanian';
$string['JPY'] = 'Yen japonés';
$string['KES'] = 'Shilling kenyan';
$string['KHR'] = 'Rièl cambotgian';
$string['KMF'] = 'Franc comorian';
$string['KPW'] = 'Won de Corèa del Nòrd';
$string['KRW'] = 'Won de Corèa del Sud';
$string['KWD'] = 'Dinar del Kowait';
$string['KYD'] = 'Dòlar de las illas Caiman';
$string['LBP'] = 'Liura libanesa';
$string['LKR'] = 'Ropia Sri Lankesa';
$string['LRD'] = 'Dolar liberian';
$string['LYD'] = 'Dinar libian';
$string['MAD'] = 'Dirham marroquin';
$string['MUR'] = 'Ropia Mauriciana';
$string['MXN'] = 'Peso mexican';
$string['NGN'] = 'Naira nigeriana';
$string['NOK'] = 'Corona norvegiana';
$string['NPR'] = 'Ropia nepalesa';
$string['NZD'] = 'Dolar neozelandés';
$string['OMR'] = 'Rial d\'Oman';
$string['PHP'] = 'Peso filipin';
$string['PKR'] = 'Ropia paquistana';
$string['PLN'] = 'Zloty polonés';
$string['RWF'] = 'Franc rwandés';
$string['SBD'] = 'Dòlar de las illas Salomon';
$string['SCR'] = 'Ropia de las Seichèlas';
$string['SEK'] = 'Corona suedesa';
$string['SGD'] = 'Dolar singaporian';
$string['SHP'] = 'Liura de Santa Elena';
$string['SOS'] = 'Shilling somalian';
$string['SYP'] = 'Liura siriana';
$string['TWD'] = 'Dòlar de Taiwam';
$string['USD'] = 'Dolar american';
$string['UYU'] = 'Peso uruguaian';
