<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'oc_lnc', version '2.0'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Apondre un element';
$string['addmoreanswerblanks'] = 'Apondre un autre emplaçament de responsa void.';
$string['addsets'] = 'Apondre de jòcs de donadas';
$string['answerhdr'] = 'Responsa';
$string['answerstoleranceparam'] = 'Paramètres de tolerància de las responsas';
$string['atleastoneanswer'] = 'Vos cal provesir al mens una responsa.';
$string['atleastonerealdataset'] = 'I deuriá aver al mens una variabla dins lo tèxte de la question';
$string['atleastonewildcard'] = 'I deuriá aver al mens una variabla dins la formula de responsa o dins lo tèxte de la question';
$string['calcdistribution'] = 'Distribucion';
$string['calclength'] = 'Nombre de decimalas';
$string['calcmax'] = 'Maximum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Causissètz las proprietats del jòc de donadas de las variablas';
$string['choosedatasetproperties_help'] = 'Un jòc de donadas es un ensemble de valors que cal inserir a la place de las variablas. Podètz especificar un jòc de donadas privat per una question especifica, o partejar un jòc de donadas que poirà èsser utilizat per d\'autras questions calculadas d\'aquesta categoria.';
$string['correctanswershows'] = 'La responsa corrècta aficha';
$string['correctanswershowsformat'] = 'Format';
$string['correctfeedback'] = 'Per tota responsa corrècta';
$string['dataitemdefined'] = 'amb {$a} valors numericas ja definidas es disponible';
$string['datasetrole'] = 'Las variablas <strong>{x..}</strong> seràn remplaçadas per de valors numericas eissidas de lor jòc de donadas';
$string['deleteitem'] = 'Suprimir l\'element';
$string['deletelastitem'] = 'Suprimir lo darrièr element';
$string['editdatasets'] = 'Modificar lo jòc de donadas de las variablas';
$string['editdatasets_help'] = 'Las valors de variablas son creadas en completant un nombre dins cada camp de variabla e en clicant sul boton apondre. Per generar 10 valors o mai, seleccionatz lo nombre de valors desiradas abans de clicar sul boton apondre. Una distribucion unifòrma significa que cada valor serà generada d\'un biais equilibrat entre los limits ; una distribucion logaritmica significa que las valors pròchas del limit bas seràn majoritàrias.';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'utilizarà un jòc de donadas partejat ja existent';
$string['existingcategory2'] = 'Un fichièr d\'un ensemble de fichièrs existents que son tanben utilizats per d\'autras questions d\'aquesta categoria';
$string['existingcategory3'] = 'Un ligam d\'un ensemble de ligams existents que son tanben utilizats per d\'autras questions d\'aquesta categoria';
$string['forceregeneration'] = 'Forçar la regeneracion';
$string['forceregenerationall'] = 'regeneracion forçada de las variablas';
$string['forceregenerationshared'] = 'regeneracion forçada de las variablas non partejadas unicament';
$string['getnextnow'] = 'Obténer un novèl « element d\'apondre »';
$string['hexanotallowed'] = 'La valor exadecimala {$a->value} del jòc de donadas <strong>{$a->name}</strong> es pas permesa';
$string['incorrectfeedback'] = 'Per tota responsa incorrècta';
$string['itemno'] = 'Element {$a}';
$string['itemscount'] = 'Nombre<br /> lements';
$string['itemtoadd'] = 'Elements d\'apondre';
$string['keptcategory1'] = 'utilizarà lo meteis jòc de donadas partejat existent coma precedentament';
$string['keptcategory2'] = 'Un fichièr d\'un ensemble reütilizable de fichièrs de la meteissa categoria, coma precedentament';
$string['keptcategory3'] = 'Un ligam d\'un ensemble reütilizable de ligams de la meteissa categoria, coma precedentament';
$string['keptlocal1'] = 'utilizarà lo meteis jòc de donadas privat existent coma precedentament';
$string['keptlocal2'] = 'Un fichièr d\'un ensemble privat de fichièrs de la meteissa question, coma precedentament';
$string['keptlocal3'] = 'Un ligam d\'un ensemble privat de ligams de la meteissa question, coma precedentament';
$string['loguniform'] = 'Log unifòrme';
$string['makecopynextpage'] = 'Pagina seguenta (question novèla)';
$string['mandatoryhdr'] = 'Caractèr joker obligatòri present dins las responsas';
$string['minmax'] = 'Plaja de valors';
$string['newcategory1'] = 'utilizarà un novèl jòc de donadas partejat';
$string['newcategory2'] = 'Un fichièr d\'un novèl ensemble de fichièrs, que pòt èsser utilizat per d\'autras questions d\'aquesta categoria';
$string['newcategory3'] = 'Un ligam d\'un novèl ensemble de ligams, que pòt èsser utilizat per d\'autras questions d\'aquesta categoria';
$string['newlocal1'] = 'utilizarà un novèl jòc de donadas privat';
$string['newlocal2'] = 'Un fichièr d\'un novèl ensemble de fichièrs que seràn pas utilizats que per aquesta question';
$string['newlocal3'] = 'Un ligam d\'un novèl ensemble de ligams que seràn pas utilizats que per aquesta question';
$string['newsetwildcardvalues'] = 'novèl(s) jòc(s) de donadas';
$string['nextitemtoadd'] = '« Element d\'apondre » seguent';
$string['nextpage'] = 'Pagina seguenta';
$string['nocoherencequestionsdatyasetcategory'] = 'Per la question d\'identificant {$a->qid}, la categoria d\'identificant {$a->qcat} es pas identica a la variabla partejada {$a->name} de la categoria {$a->sharedcat}.
Modificatz la question.';
$string['nocommaallowed'] = 'La virgula pòt pas èsser utilizada. Utilizatz un punt decimal, coma dins 0.013 o 1.3e-2';
$string['nodataset'] = 'pas res - es pas un caractèr joker';
$string['nosharedwildcard'] = 'Pas de caractèr joker dins aquesta categoria';
$string['notvalidnumber'] = 'Las valors de la variabla son pas de nombres valids';
$string['oneanswertrueansweroutsidelimits'] = 'Al mens una responsa corrècta es en defòra dels vertadièrs limits.<br />Modificatz los paramètres de tolerància, dins los paramètres avançats';
$string['param'] = 'Paramètre {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Per tota responsa parcialament corrècta';
$string['trueanswerinsidelimits'] = 'Responsa corrècta : {$a->correct} dins los limits de la valor vertadièra {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">Error de responsa corrècta : {$a->correct} en defòra dels limits de la valor vertadièra {$a->true}</span>';
