<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'oc_lnc', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'Rapòrt suls problèmas possibles dins vòstra banca de questions.';
$string['availableq'] = 'Disponible ?';
$string['badbase'] = 'Marrida basa abans **: {$a}**';
$string['broken'] = 'Aqueste ligam es « copat », punta cap a un fichièr inexistent.';
$string['byandon'] = 'per <em>{$a->user}</em> a <em>{$a->time}</em>';
$string['cannotcopybackup'] = 'Impossible de copiar lo fichièr de salvament';
$string['cannotcreate'] = 'Impossible de crear un novèl enregistrament dins la taula question_attempts';
$string['cannotcreatepath'] = 'Impossible de crear lo camin {$a}';
$string['cannotdeletecate'] = 'Podètz pas suprimir aquesta categoria, perque es la categoria per defaut d\'aqueste contèxte.';
$string['cannotenable'] = 'Lo tipe de question {$a} pòt pas èsser creat dirèctament.';
$string['cannotfindcate'] = 'Impossible de trobar l\'enregistrament per la categoria';
$string['cannotfindquestionfile'] = 'Impossible de trobar lo fichièr de las donadas de question dins lo fichièr compressat';
$string['cannotgetdsfordependent'] = 'Impossible d\'obténer lo jòc de donadas indicat per una question que depend d\'un jòc de donadas ! (question : {$a->id}, element : {$a->item})';
$string['cannotgetdsforquestion'] = 'Impossible d\'obténer lo jòc de donadas indicat per una question calculada ! (question : {$a})';
$string['cannothidequestion'] = 'Impossible d\'amagar la question';
$string['cannotimportformat'] = 'O planhèm, l\'importacion d\'aqueste format es pas encara implementada !';
$string['cannotinsertquestion'] = 'Impossible d\'inserir una question !';
$string['cannotinsertquestioncatecontext'] = 'Impossible d\'inserir la novèla categoria de questions {$a->cat}, identificant de contèxte illegal {$a->ctx}';
$string['cannotloadquestion'] = 'Impossible de cargar la question';
$string['cannotmovequestion'] = 'Podètz pas utilizar aqueste escript per desplaçar de questions qu\'an de fichièrs associats dins divèrses endreits.';
$string['cannotopenforwriting'] = 'Impossible de dobrir en escritura {$a}';
$string['cannotpreview'] = 'Impossible de previsualizar aquestas questions !';
$string['cannotretrieveqcat'] = 'Impossible de trobar la categoria de questions';
$string['cannotunhidequestion'] = 'Impossible de rendre visibla aquesta question.';
$string['cannotunzip'] = 'Impossible de descompressar lo fichièr.';
$string['cannotwriteto'] = 'Impossible d\'escriure dins {$a} las questions exportadas';
$string['categorycurrent'] = 'Categoria actuala';
$string['categorycurrentuse'] = 'Utilizar aquesta categoria';
$string['categorydoesnotexist'] = 'Aquesta categoria existís pas';
$string['categorymoveto'] = 'Enregistrar dins la categoria';
$string['changepublishstatuscat'] = 'La <a href="{$a->caturl}">categoria « {$a->name} »</a> del cors « {$a->coursename} » veirà son estat modificat de <strong>{$a->changefrom} a {$a->changeto}</strong>.';
$string['chooseqtypetoadd'] = 'Causir un tipe de question d\'apondre';
$string['clicktoflag'] = 'Marcar aquesta question per referéncia';
$string['clicktounflag'] = 'Levar la marca';
$string['copy'] = 'Copiar dempuèi {$a} e modificar los ligams.';
$string['created'] = 'Creada';
$string['createdby'] = 'Creada par';
$string['createdmodifiedheader'] = 'Creada / enregistrada';
$string['createnewquestion'] = 'Crear una question...';
$string['cwrqpfs'] = 'Questions aleatòrias que seleccionan de questions dins las soscategorias.';
$string['cwrqpfsinfo'] = '<p>Al moment de la mesa a jorn a Moodle 1.9, las categorias de questions seràn separadas en diferents contèxtes. D\'unas categorias e questions de vòstre site veiràn lor estat de partiment modificat. Aquesta operacion es rarament necessària. Es efectuada quand una o mantuna question aleatòrias d\'un tèst son regladas de faiçon a seleccionar de questions dins de categorias partejadas e non partejadas (e es lo cas sus aqueste site). Aquesta situacion se produsís quand una question aleatòria posa dins de soscategorias e qu\'una d\'aquestas soscategorias a un estatut de partiment diferent de la categoria parenta dins la quala la question aleatòria es estada creada.</p><p>Las categorias de question seguentas, d\'ont son posadas de questions aleatòrias a partir de questions dins una categoria parenta, veiràn lor estat de partiment modificat de faiçon a correspondre a l\'estat de partiment de la categoria parenta al moment de la mesa a jorn a Moodle 1.9. Las categorias çaijós son concernidas per aqueste changement. Las questions afectadas per aqueste cambiament contunharàn de foncionar dins totes los tèsts existents, fins al moment que los levariatz d\'aquestes tèsts.</p>';
$string['cwrqpfsnoprob'] = 'Cap de categoria de question de vòstre site es pas afectada pel problèma de las « Questions aleatòrias que seleccionan de questions dins de soscategorias.»';
$string['defaultfor'] = 'Defaut per {$a}';
$string['defaultinfofor'] = 'La categoria per defaut per las questions partejadas dins lo contèxte « {$a} ».';
$string['deletecoursecategorywithquestions'] = 'La banca de questions associada a aquesta categoria conten de questions. Se contunhatz, aquestas questions seràn suprimidas. Se las volètz conservar, d\'en primièr, desplaçatz-las en utilizant l\'interfàcia de la banca de questions.';
$string['disabled'] = 'Desactivat';
$string['disterror'] = 'La distribucion {$a} a causat de problèmas';
$string['donothing'] = 'Copiar pas o desplaçar pas los fichièrs, ni modificar pas los ligams.';
$string['editcategories'] = 'Modificar categorias';
$string['editcategories_help'] = 'Puslèu que de conservar totas vòstras questions dins una longa lista, avètz la possibilitat de crear de categorias e soscategorias per las classar.

Cada categoria a un contèxte que determina ont las questions pòdon èsser utilizadas :

* lo contèxte de l\'activitat : las questions son pas disponiblas que dins un modul d\'activitat ;
* lo contèxte del cors : las questions son disponiblas dins totes los moduls d\'activitat del cors ;
* lo contèxte de categoria de cors : las questions son disponiblas dins totes los moduls d\'activitat e totes los corses de la categoria ;
* lo contèxte sistèma : las questions son disponiblas dins totes los corses e totas las activitats de vòstre site.

Las categorias son tanben utilizadas per las questions aleatòrias, perque las questions son alara tiradas dins una categoria.';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'Modificar una categoria';
$string['editingquestion'] = 'Modificar una question';
$string['editthiscategory'] = 'Modificar aquesta categoria';
$string['emptyxml'] = 'Error desconeguda. Fichièr imsmanifest.xml vide';
$string['enabled'] = 'Activat';
$string['erroraccessingcontext'] = 'Impossible d\'accedir al contèxte';
$string['errordeletingquestionsfromcategory'] = 'Error al moment de la supression de questions de la categoria {$a}.';
$string['errorduringpost'] = 'Error al moment del pòsttractament !';
$string['errorduringpre'] = 'Error al moment del pretractament !';
$string['errorduringproc'] = 'Error al moment del tractament !';
$string['errorduringregrade'] = 'Impossible de renotar la question {$a->qid}. Retorn a l\'estat {$a->stateid}.';
$string['errorfilecannotbecopied'] = 'Impossible de copiar lo fichièr {$a}.';
$string['errorfilecannotbemoved'] = 'Impossible de desplaçar lo fichièr {$a}.';
$string['errorfileschanged'] = 'Error : certans fichièrs ligats dins de questions son estats modificats dempuèi l\'afichatge del formulari.';
$string['errormanualgradeoutofrange'] = 'La nòta {$a->grade} es pas entre 0 e {$a->maxgrade} per la question {$a->name}. La marca e lo comentari son pas estats enregistrats.';
$string['errormovingquestions'] = 'Error al moment del desplaçament de las questions d\'identificants {$a}.';
$string['errorpostprocess'] = 'Error al moment del pòsttractament !';
$string['errorpreprocess'] = 'Error al moment del pretractament !';
$string['errorprocess'] = 'Error al moment del tractament !';
$string['errorprocessingresponses'] = 'Una error s\'es produsida al moment del tractament de vòstras responsas ({$a}). Clicatz sus contunhar per tornar a la pagina ont èretz e ensajatz tornarmai.';
$string['errorsavingcomment'] = 'Error al moment de l\'enregistrament dins la banca de donadas del comentari per la question {$a->name}.';
$string['errorupdatingattempt'] = 'Error al moment de la mesa a jorn dins la banca de donadas de la temptativa {$a->id}.';
$string['exportcategory'] = 'Exportar categoria';
$string['exportcategory_help'] = 'Aqueste reglatge determina la categoria d\'ont cal tirar las questions a exportar.

Certans formats (per exemple GIFT e Moodle XML) permeton l\'inclusion de la categoria e del contèxte dins lo fichièr d\'exportacion, donan atal la possibilitat de la recrear al cors de l\'importacion. Se fa mestièr, las casas adeqüatas deuràn èsser marcadas.';
$string['exportfilename'] = 'quiz';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'Exportar de questions cap a un fichièr';
$string['exportquestions_help'] = 'Aqueste reglatge permet d\'activar l\'exportacion de categorias (amb totas las soscategorias) de questions cap a un fichièr. Segon lo format de fichièr causit, certanas donadas de questions e certans tipes de questions poiràn pas èsser exportats.';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'Lo fichièr de questions pòt pas èsser desplaçat, perque avètz pas l\'autorizacion de suprimir de fichièrs de l\'endreit d\'ont volètz desplaçar de questions.';
$string['filecantmoveto'] = 'Lo fichièr de questions pòt pas èsser desplaçat, perque avètz pas l\'autorizacion d\'escriure de fichièrs a l\'endreit ont volètz desplaçar de questions.';
$string['filesareacourse'] = 'la zòna dels fichièrs del cors';
$string['filesareasite'] = 'la zòna dels fichièrs del site';
$string['filestomove'] = 'Desplaçar / copiar los fichièrs cap a {$a} ?';
$string['flagged'] = 'Marcada';
$string['flagthisquestion'] = 'Marcar aquesta question';
$string['formquestionnotinids'] = 'Lo formulari conten una question qu\'apareis pas dins los identificants de question';
$string['fractionsnomax'] = 'Una de las responsas deu donar una marca de 100% per tal que siá possible d\'obténer la totalitat dels punts per aquesta question.';
$string['getcategoryfromfile'] = 'Obténer la categoria a partir del fichièr';
$string['getcontextfromfile'] = 'Obténer lo contèxte a partir del fichièr';
$string['ignorebroken'] = 'Ignorar los ligams copats';
$string['importcategory'] = 'Categoria d\'importacion';
$string['importcategory_help'] = 'Aqueste reglatge determina la categoria dins la quala las questions importadas seràn plaçadas.

Certans formats (per exemple GIFT e Moodle XML) permeton d\'inclure la categoria e lo contèxte dins lo fichièr d\'importacion. Per qu\'aquestas donadas sián espleitadas, las casas adeqüatas deuràn èsser marcadas. Las categorias indicadas dins lo fichièr d\'importacion seràn creadas se existisson pas encara.';
$string['importquestions'] = 'Importar de questions d\'un fichièr';
$string['importquestions_help'] = 'Aqueste reglatge permet d\'activar l\'importacion de questions de divèrses formats a partir d\'un fichièr tèxte. L\'encodatge del fichièr deu èsser UTF-8.';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'Caractèr impossible {$a} detectat coma separador';
$string['invalidarg'] = 'Cap de paramètre valid pas provesit o configuracion del servidor incorrècta';
$string['invalidcategoryidforparent'] = 'Identificant de categoria invalid pel parent !';
$string['invalidcategoryidtomove'] = 'Identificant de la categoria a desplaçar invalid !';
$string['invalidconfirm'] = 'La cadena de confirmacion es incorrècta';
$string['invalidcontextinhasanyquestions'] = 'Contèxte invalid passat a la foncion question_context_has_any_questions().';
$string['invalidwizardpage'] = 'Pagina de l\'assistent incorrècta o pas especificada !';
$string['lastmodifiedby'] = 'Darrièra modificacion per';
$string['linkedfiledoesntexist'] = 'Lo fichièr ligat {$a} existís pas';
$string['makechildof'] = 'Desplaçar coma descendent de {$a}';
$string['maketoplevelitem'] = 'Desplaçar al pus naut nivèl';
$string['matchgrades'] = 'Far correspondre las nòtas';
$string['matchgrades_help'] = 'Las nòtas importadas devon correspondre a la lista de las nòtas acceptablas : 100, 90, 80, 75, 70, 66.666, 60, 50, 40, 33.333, 30, 25, 20, 16.666, 14.2857, 12.5, 11.111, 10, 5, 0. De valors negativas son tanben permesas. Dins lo cas contrari, i a doas opcions :

* error se la nòta es pas repertoriada : se una question prevei una nòta qu\'es pas repertoriada dins la lista, una error es afichada e la question es pas importada ;
* nòta la mai pròcha se es pas repertoriada : se una nòta correspond pas a las previstas dins la lista, es adaptada a la valor la mai pròcha de la lista.';
$string['missingcourseorcmid'] = 'Vos cal provesir l\'identificant de cors o lo numèro de cors per imprimir la question.';
$string['missingcourseorcmidtolink'] = 'Vos cal provesir l\'identificant de cors o lo numèro de cors a get_question_edit_link.';
$string['missingimportantcode'] = 'Manca a aqueste tipe de question un còdi important : {$a}.';
$string['missingoption'] = 'Las opcions de la question cloze {$a} mancan';
$string['modified'] = 'Enregistrat';
$string['move'] = 'Desplaçar dempuèi {$a} e modificar los ligams.';
$string['movecategory'] = 'Desplaçar categoria';
$string['movedquestionsandcategories'] = 'Las questions e categorias de questions son estadas desplaçadas de {$a->oldplace} cap a {$a->newplace}.';
$string['movelinksonly'] = 'Modificar los ligams sens desplaçar ni copiar de fichièr.';
$string['moveq'] = 'Desplaçar question(s)';
$string['moveqtoanothercontext'] = 'Desplaçar la question cap a un autre contèxte.';
$string['movingcategory'] = 'Desplaçament categoria';
$string['movingcategoryandfiles'] = 'Sètz segur que volètz desplaçar la categoria {$a->name} e totas las categorias filhas cap al contèxte « {$a->contextto} »?<br />{$a->urlcount} fichièrs ligats dempuèi de questions situadas dins {$a->fromareaname} son estats detectats. Los volètz copiar o desplaçar cap a {$a->toareaname} ?';
$string['movingcategorynofiles'] = 'Sètz segur que volètz desplaçar la categoria {$a->name} e totas las categorias filhas cap al contèxte « {$a->contextto} »?';
$string['movingquestions'] = 'Desplaçament de questions e de fichièrs';
$string['movingquestionsandfiles'] = 'Sètz segur que volètz desplaçar la(s) question(s) {$a->questions} cap al contèxte « {$a->tocontext} »?<br />{$a->urlcount} fichièrs ligats dempuèi aquesta(s) question(s) dins {$a->fromareaname} son estats detectats. Los volètz copiar o desplaçar cap a {$a->toareaname} ';
$string['movingquestionsnofiles'] = 'Sètz segur que volètz desplaçar la(s) question(s) {$a->questions} cap al contèxte « {$a->tocontext} »?<br />I a <strong>pas cap de fichièrs</strong> ligats dempuèi aquesta(s) question(s) dins {$a->fromareaname}.';
$string['needtochoosecat'] = 'Vos cal causir una categoria dins la quala desplaçar aquesta question o clicar sus « Anullar ».';
$string['nocate'] = 'Pas cap de categoria {$a} !';
$string['nopermissionadd'] = 'Avètz pas lo dreit d\'apondre de questions aicí.';
$string['nopermissionmove'] = 'Avètz pas lo dreit de desplaçar de questions dempuèi aicí. Vos cal enregistrar la question dins aquesta categoria o l\'enregistrar coma novèla question.';
$string['noprobs'] = 'Cap de problèma es pas estat detectat dins vòstra banca de questions.';
$string['notenoughdatatoeditaquestion'] = 'L\'identificant de la question, l\'identificant de la categoria e lo tipe de question son pas estats especificats.';
$string['notenoughdatatomovequestions'] = 'Vos cal provesir los identificants de questions que volètz desplaçar.';
$string['notflagged'] = 'Pas marcada';
$string['novirtualquestiontype'] = 'I a pas de tipe de question virtuala per las questions de tipe {$a}';
$string['parentcategory'] = 'Categoria parenta';
$string['parentcategory_help'] = 'La categoria parenta es la dins la quala la novèla categoria serà plaçada. Lo pus naut nivèl significa qu\'aquesta categoria es pas contenguda dins cap d\'autra. Los contèxtes de categorias son en caractèrs grasses. Cal aver al mens una categoria per contèxte.';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = 'La parentèsi abans ** es pas tampada corrèctament dins {$a}**';
$string['parenthesisinproperstart'] = 'La parentèsi abans ** es pas dobèrta corrèctament dins {$a}**';
$string['penaltyfactor'] = 'Factor de penalitat';
$string['penaltyfactor_help'] = '<!-- $Id$ -->


<p>Podètz determinar, per cada marrida responsa, quina proporcion de la nòta obtenguda serà levada. Aquò es pas intdressant que se lo tèst es efectuat en mòde adaptatiu. Atal, l\'estudiant pòt portar una novèla responsa a la question. Lo factor de penalitat deu èsser un nombre comprés entre 0 e 1. Un factor de penalitat de 1 significa que l\'estudiant deu provesir la bona responsa al primièr ensag, jos pena d\'obténer pas cap de punt. Un factor de penalitat de 0 indica que l\'estudiant pòt tornar ensajar autant coma o vòl e poirà obténer totes los punts.</p>';
$string['permissionedit'] = 'Modificar aquesta question';
$string['permissionmove'] = 'Desplaçar aquesta question';
$string['permissionsaveasnew'] = 'Enregistrar aquò en tant que novèla question';
$string['permissionto'] = 'Avètz los dreits d\'accès requesits per :';
$string['published'] = 'partejada';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">La question « {$a->name} » ({$a->qtype})</a> es dins aquesta categoria, mas es tanben utilizada dins lo <a href="{$a->qurl}">tèst « {$a->quizname} »</a> dins lo cors « {$a->coursename} ».';
$string['questionbank'] = 'Banca de questions';
$string['questioncategory'] = 'Categoria de questions';
$string['questioncatsfor'] = 'Categorias de question de « {$a} »';
$string['questiondoesnotexist'] = 'Aquesta question existís pas';
$string['questionname'] = 'Nom de question';
$string['questionsaveerror'] = 'D\'errors se son produitas al moment de l\'enregistrament de la question ({$a})';
$string['questionsmovedto'] = 'Las questions encara utilizadas son estadas desplaçadas cap a « {$a} » dins la categoria de cors maire.';
$string['questionsrescuedfrom'] = 'Questions enregistradas dempuèi lo contèxte {$a}.';
$string['questionsrescuedfrominfo'] = 'Aquestas questions (dont certanas son benlèu amagadas) son estadas enregistradas al moment de la supression del contèxte {$a}, perque son encara utilizadas dins d\'unas tèsts o d\'autras activitats.';
$string['questiontype'] = 'Tipe de question';
$string['questionuse'] = 'Utilizacion de question dins aquesta activitat';
$string['saveflags'] = 'Enregistrar l\'estat dels marcatges';
$string['selectacategory'] = 'Causir una categoria :';
$string['selectaqtypefordescription'] = 'Causir un tipe de question per veire sa descripcion.';
$string['selectquestionsforbulk'] = 'Seleccionar de questions per d\'accions en massa';
$string['shareincontext'] = 'Partejar dins lo contèxte per {$a}';
$string['stoponerror'] = 'Arrestar en cas d\'error';
$string['stoponerror_help'] = 'Aqueste reglatge determina se lo processus d\'importacion s\'arrèsta quand una error es detectada. Dins aqueste cas, cap de question es pas importada. Siquenon, las questions que contenon d\'errors son ignoradas e solas las questions validas son importadas.';
$string['tofilecategory'] = 'Exportar la categoria dins lo fichièr';
$string['tofilecontext'] = 'Exportar lo contèxte dins lo fichièr';
$string['unknown'] = 'Desconegut';
$string['unknownquestiontype'] = 'Tipe de question desconegut {$a}';
$string['unknowntolerance'] = 'Tipe de tolerància desconegut {$a}';
$string['unpublished'] = 'pas partejat';
$string['upgradeproblemcategoryloop'] = 'Un problèma es estat detectat al moment de la modificacion de las categorias de question : i a una bocla dins l\'arbre de las categorias. Los identificants de las categorias tocats son {$a}.';
$string['upgradeproblemcouldnotupdatecategory'] = 'Impossible de modificar la categoria de question {$a->name} ({$a->id}).';
$string['upgradeproblemunknowncategory'] = 'Un problèma es estat detectat al moment de la modificacion de las categorias de question : la categoria {$a->id} fa referéncia a la categoria parenta {$a->parent}, qu\'existís pas. La categoria parenta es estada cambiada per corregir lo problèma.';
$string['wrongprefix'] = 'Lo prefix es mal formatat {$a}';
$string['youmustselectaqtype'] = 'Vos cal causir un tipe de question.';
$string['yourfileshoulddownload'] = 'Lo telecargament de vòstre fichièr d\'exportacion va començar. Se res se passa pas, <a href="{$a}">clicatz aicí</a>.';
