<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'oc_lnc', version '2.0'.
 *
 * @package     repository_alfresco
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco:view'] = 'Consultar un depaus Alfresco';
$string['alfresco_url'] = 'URL Alfresco';
$string['alfrescourltext'] = 'L\'URL de l\'API Alfresco deuriá èsser de la forma : http://vostresite.com/alfresco/api';
$string['configplugin'] = 'Configuracion Alfresco';
$string['notitle'] = 'Sens títol';
$string['password'] = 'Senhal';
$string['pluginname'] = 'Depaus Alfresco';
$string['pluginname_help'] = 'Un plugin pel CMS Alfresco';
$string['soapmustbeenabled'] = 'L\'extension SOAP de PHP deu èsser activada per utilizar lo plugin alfresco';
$string['username'] = 'Nom d\'utilizaire';
