<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'oc_lnc', version '2.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Recalcular las nòtas';
$string['aggregation'] = 'Combinason de las nòtas';
$string['allocate'] = 'Atribuir los trabalhs';
$string['allocatedetails'] = 'esperats : {$a->expected}<br />remeses : {$a->submitted}<br />d\'atribuir : {$a->allocate}';
$string['allocation'] = 'Atribucion dels trabalhs';
$string['allocationdone'] = 'Atribucion efectuada';
$string['allocationerror'] = 'Error d\'atribucion';
$string['allsubmissions'] = 'Totes los trabalhs remeses';
$string['alreadygraded'] = 'Ja notat';
$string['areainstructauthors'] = 'Instruccions per la remesa dels trabalhs';
$string['areainstructreviewers'] = 'Instruccions per l\'avaloracion dels trabalhs';
$string['areasubmissionattachment'] = 'Annèxes del trabalh';
$string['areasubmissioncontent'] = 'Tèxtes del trabalh';
$string['assess'] = 'Avalorar';
$string['assessedexample'] = 'Trabalh exemplar avalorat';
$string['assessedsubmission'] = 'Trabalh avalorat';
$string['assessingexample'] = 'Avaloracion del trabalh exemplar';
$string['assessingsubmission'] = 'Avaloracion del trabalh remés';
$string['assessment'] = 'Avaloracion';
$string['assessmentby'] = 'per <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Avaloracion per {$a}';
$string['assessmentbyyourself'] = 'Vòstra avaloracion';
$string['assessmentdeleted'] = 'Levament de l\'atribucion';
$string['assessmentend'] = 'Fin de las avaloracions';
$string['assessmentenddatetime'] = 'Relambi d\'avaloracion : {$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Formulari d\'avaloracion';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Avaloracion</a> de <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Avaloracion de referéncia';
$string['assessmentreferenceconflict'] = 'Es pas possible d\'avalorar un trabalh exemple pel qual avètz provesit una avaloracion de referéncia.';
$string['assessmentreferenceneeded'] = 'Vos cal avalorar aqueste trabalh exemplar per provesir una referéncia d\'avaloracion. Clicar « Contunhar » per avalorar lo trabalh exemplar.';
$string['assessmentsettings'] = 'Reglatges d\'avaloracion';
$string['assessmentstart'] = 'Començament de las avaloracions';
$string['assessmentstartdatetime'] = 'Dobèrt per avaloracion tre la {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Coeficient de l\'avaloracion';
$string['assignedassessments'] = 'Trabalhs d\'avalorar';
$string['assignedassessmentsnone'] = 'Avètz pas cap de trabalh d\'avalorar';
$string['backtoeditform'] = 'Tornar al formulari';
$string['byfullname'] = 'per <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Calcular las nòtas de las avaloracions';
$string['calculategradinggradesdetails'] = 'esperadas : {$a->expected}<br />calculadas : {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Calcular las nòtas dels trabalhs remeses';
$string['calculatesubmissiongradesdetails'] = 'esperadas : {$a->expected}<br />calculadas : {$a->calculated}';
$string['chooseuser'] = 'Seleccionar un utilizaire...';
$string['clearaggregatedgrades'] = 'Escafar totas las nòtas';
$string['clearaggregatedgrades_help'] = 'Las nòtas combinadas del trabalh e de l\'avaloracion seràn reïnicializadas. Las podètz recalcular en recomençant la fasa de notacion de las avaloracions.';
$string['clearaggregatedgradesconfirm'] = 'Sètz segur que volètz escafar las nòtas calculadas dels trabalhs remeses e de las avaloracions ?';
$string['clearassessments'] = 'Escafar las avaloracions';
$string['clearassessments_help'] = 'Las nòtas calculadas pel trabalh e las avaloracions seràn reïnicializadas. L\'informacion sus l\'emplenatge dels formularis d\'avaloracion serà conservada, mas totes los avalorators deuràn tornar dobrir aqueste formulari e lo tornar enregistrar per que lo calcul de las nòtas donadas s\'efectue tornarmai.';
$string['clearassessmentsconfirm'] = 'Sètz segur que volètz escafar totas las nòtas de las avaloracions ? Poiretz pas recuperar l\'informacion per vos-meteis, e los avalorators deuràn reavalorar los trabalhs atribuits.';
$string['configexamplesmode'] = 'Mòde per defaut per l\'avaloracion dels trabalhs exemplars dels talhièrs';
$string['configgrade'] = 'Nòta maximala per defaut pels trabalhs remeses dins los talhièrs';
$string['configgradedecimals'] = 'Nombre de chifras d\'afichar per defaut aprèp la virgula al moment de l\'afichatge de las nòtas.';
$string['configgradinggrade'] = 'Nòta maximala per defaut per las avaloracions dins los talhièrs';
$string['configmaxbytes'] = 'Talha maximala per defaut dels trabalhs remeses per totes los talhièrs del site (pòt èsser modificat pels limits dels corses e d\'autres reglatges locals)';
$string['configstrategy'] = 'Estrategia d\'avaloracion per defaut dels talhièrs';
$string['createsubmission'] = 'Remetre trabalh';
$string['daysago'] = 'i a {$a} jorns';
$string['daysleft'] = '{$a} jorns restants';
$string['daystoday'] = 'uèi';
$string['daystomorrow'] = 'deman';
$string['daysyesterday'] = 'ièr';
$string['editassessmentform'] = 'Preparar lo formulari d\'avaloracion';
$string['editassessmentformstrategy'] = 'Preparar lo formulari d\'avaloracion ({$a})';
$string['editingassessmentform'] = 'Modificacion del formulari d\'avaloracion';
$string['editingsubmission'] = 'Modificacion del trabalh remés';
$string['editsubmission'] = 'Modificar lo trabalh remés';
$string['err_multiplesubmissions'] = 'Una autra version d\'aqueste trabalh es estada enregistrada mentre que modificàvetz aqueste formulari. Las remesas de mantun trabalh per utilizaire son pas autorizadas.';
$string['err_removegrademappings'] = 'Impossible de suprimir las atribucions de nòtas pas utilizadas';
$string['evaluategradeswait'] = 'Esperatz que las avaloracions sián estadas notadas e que las nòtas sián calculadas';
$string['evaluation'] = 'Notacion de las avaloracions';
$string['evaluationmethod'] = 'Metòde de notacion de las avaloracions';
$string['evaluationmethod_help'] = 'Lo metòde de notacion de las avaloracions determina cossí es calculada la nòta per las avaloracions donadas. Actualament, i a pas qu\'una possibilitat : la comparason amb la melhora avaloracion.';
$string['example'] = 'Trabalh exemplar';
$string['exampleadd'] = 'Apondre trabalh exemplar';
$string['exampleassess'] = 'Avalorar trabalh exemplar';
$string['exampleassessments'] = 'Trabalhs exemplaris d\'avalorar';
$string['exampleassesstask'] = 'Avalorar los trabalhs exemplars';
$string['exampleassesstaskdetails'] = 'esperats : {$a->expected}<br />avalorats : {$a->assessed}';
$string['examplecomparing'] = 'Comparason de las avaloracions dels trabalhs exemplars';
$string['exampledelete'] = 'Suprimir trabalh exemplar';
$string['exampledeleteconfirm'] = 'Sètz segur que volètz suprimir lo trabalh exemplar seguent ? Clicar sul boton « Contunhar » per lo suprimir.';
$string['exampleedit'] = 'Modificar trabalh exemplar';
$string['exampleediting'] = 'Modificacion del trabalh exemplar';
$string['exampleneedassessed'] = 'Primièr, vos cal avalorar totes los trabalhs exemplars';
$string['exampleneedsubmission'] = 'Primièr, vos cal remetre vòstre trabalh e avalorar totes los trabalhs exemplars';
$string['examplesbeforeassessment'] = 'Los trabalhs exemplars son disponibles un còp lo trabalh remés e son d\'avalorar abans los dels pars';
$string['examplesbeforesubmission'] = 'Los trabalhs exemplars devon èsser avalorats abans de remetre lo trabalh';
$string['examplesmode'] = 'Mòde d\'avaloracion dels trabalhs exemplars';
$string['examplesubmissions'] = 'Trabalhs exemplars';
$string['examplesvoluntary'] = 'L\'avaloracion dels trabalhs exemplars es facultativa';
$string['feedbackauthor'] = 'Feedback per l\'autor';
$string['feedbackby'] = 'Feedback de {$a}';
$string['feedbackreviewer'] = 'Feedback per l\'avalorator';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Nòtas donadas';
$string['gradecalculated'] = 'Nòta calculada pel trabalh remés';
$string['gradedecimals'] = 'Decimalas dins las nòtas';
$string['gradegivento'] = '→';
$string['gradeinfo'] = 'Nòta : {$a->received} sus {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (avaloracion)';
$string['gradeitemsubmission'] = '{$a->workshopname} (trabalh remés)';
$string['gradeover'] = 'Modificar la nòta del trabalh remés';
$string['gradereceivedfrom'] = '←';
$string['gradesreport'] = 'Rapòrt d\'avaloracion del talhièr';
$string['gradinggrade'] = 'Nòta del processus d\'avaloracion';
$string['gradinggrade_help'] = 'Aqueste reglatge especifica la nòta maximala que pòt èsser obtenguda per l\'avaloracion de trabalhs.';
$string['gradinggradecalculated'] = 'Nòta calculada per l\'avaloracion';
$string['gradinggradeof'] = 'Nòta per l\'avaloracion (sus {$a})';
$string['gradinggradeover'] = 'Modificar la nòta de l\'avaloracion';
$string['gradingsettings'] = 'Reglatges d\'avaloracion';
$string['iamsure'] = 'Òc, vertadièrament';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instruccions per la remesa del trabalh';
$string['instructreviewers'] = 'Instruccions per l\'avaloracion';
$string['introduction'] = 'Introduccion';
$string['latesubmissions'] = 'Trabalhs remeses en retard';
$string['latesubmissions_desc'] = 'Autorizar la remesa dels trabalhs aprèp la data limita';
$string['latesubmissions_help'] = 'Se aqueste reglatge es activat, los participants pòdon remetre lor trabalh aprèp la data fixada o pendent la fasa d\'avaloracion. Per contra, los trabalhs remeses en retard poiràn pas èsser modificats.';
$string['latesubmissionsallowed'] = 'Los trabalhs remeses en retard son autorizats';
$string['maxbytes'] = 'Talha maximala dels fichièrs';
$string['modulename'] = 'Talhièr';
$string['modulenameplural'] = 'Talhièrs';
$string['mysubmission'] = 'Mon trabalh remés';
$string['nattachments'] = 'Nombre maximal d\'annèxes junts';
$string['noexamples'] = 'I a pas encara cap de trabalh exemplar dins aqueste talhièr';
$string['noexamplesformready'] = 'Vos cal preparar lo formulari d\'avaloracion abans de provesir de trabalhs exemplars';
$string['nogradeyet'] = 'Pas encara cap de nòta';
$string['nosubmissionfound'] = 'Cap de trabalh pas remés per aqueste utilizaire';
$string['nosubmissions'] = 'Cap de trabalh pas remés dins aqueste talhièr';
$string['notassessed'] = 'Pas encara avalorat';
$string['nothingtoreview'] = 'Pas res a avalorar';
$string['notoverridden'] = 'Pas modificat';
$string['noworkshops'] = 'I a pas de talhièr dins aqueste cors';
$string['noyoursubmission'] = 'Avètz pas encara remés vòstre trabalh';
$string['nullgrade'] = '-';
$string['participant'] = 'Participant';
$string['participantrevierof'] = 'Lo participant es avalorator de';
$string['participantreviewedby'] = 'Lo participant es avalorat per';
$string['phaseassessment'] = 'Fasa d\'avaloracion';
$string['phaseclosed'] = 'Tampat';
$string['phaseevaluation'] = 'Fasa de notacion de l\'avaloracion';
$string['phasesetup'] = 'Fasa de mesa en plaça';
$string['phasesubmission'] = 'Fasa de remesa';
$string['pluginadministration'] = 'Administracion del talhièr';
$string['pluginname'] = 'Talhièr';
$string['prepareexamples'] = 'Preparar de trabalhs exemplars';
$string['previewassessmentform'] = 'Previsualizacion';
$string['publishedsubmissions'] = 'Trabalhs remeses publicats';
$string['publishsubmission'] = 'Publicar trabalh remés';
$string['publishsubmission_help'] = 'Los trabalhs remeses publicats son disponibles pels autres tre que lo talhièr es acabat.';
$string['reassess'] = 'Reavalorar';
$string['receivedgrades'] = 'Nòtas recebudas';
$string['recentassessments'] = 'Avaloracions del talhièr :';
$string['recentsubmissions'] = 'Trabalhs remeses del talhièr';
$string['saveandclose'] = 'Enregistrar e tampar';
$string['saveandcontinue'] = 'Enregistrar e contunhar las modificacions';
$string['saveandpreview'] = 'Enregistrar e previsualizar';
$string['selfassessmentdisabled'] = 'Autòavaloracion desactivada';
$string['someuserswosubmission'] = 'Al mens un participant a pas encara remés son trabalh';
$string['sortasc'] = 'Triada ascendenta';
$string['sortdesc'] = 'Triada descendenta';
$string['strategy'] = 'Estrategia d\'avaloracion';
$string['strategy_help'] = 'L\'estrategia d\'avaloracion determina lo formulari d\'avaloracion utilizat e tanben lo metòde d\'avaloracion dels trabalhs remeses. I a 4 possibilitats :

* Avaloracion cumulativa : de comentaris e una nòta son donats sus diferents aspèctes especificats
* Comentaris : de comentaris son donats sus diferents aspèctes especificats, mas sens nòta
* Nombre d\'errors : de comentaris son donats e tanben una avaloracion òc/non sus d\'afirmacions especificadas
* Critèris : d\'avaloracions de nivèl son donats sus diferents critèris especificats';
$string['strategyhaschanged'] = 'L\'estrategia d\'avaloracion del talhièr es estada modificada dempuèi la dobertura d\'aqueste formulari.';
$string['submission'] = 'Trabalh remés';
$string['submissionattachment'] = 'Annèxe';
$string['submissionby'] = 'Trabalh remés per {$a}';
$string['submissioncontent'] = 'Contengut del trabalh remés';
$string['submissionend'] = 'Fin de la remesa dels trabalhs';
$string['submissionenddatetime'] = 'Relambi de remesa dels trabalhs : {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'Nòta pel trabalh remés';
$string['submissiongrade_help'] = 'Aqueste reglatge determina la nòta maximala que pòt èsser obtenguda pel trabalh remés.';
$string['submissiongradeof'] = 'Nòta pel trabalh remés (sus {$a})';
$string['submissionsettings'] = 'Reglatges de remesa dels trabalhs';
$string['submissionstart'] = 'Començament de la remesa dels trabalhs';
$string['submissionstartdatetime'] = 'Dobèrt per la remesa dels trabalhs tre lo {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Títol';
$string['switchingphase'] = 'Cambiament de fasa';
$string['switchphase'] = 'Cambiar de fasa';
$string['switchphase10info'] = 'Anatz passar aqueste talhièr a la <strong>fasa de mesa en plaça</strong>. Pendent aquesta fasa, los participants pòdon pas modificar lor trabalh remés, ni lors avaloracions. Los ensenhants pòdon metre a profièch aquesta fasa per modificar los reglatges del talhièr, l\'estrategia de notacion e afinar los formularis d\'avaloracion.';
$string['switchphase20info'] = 'Anatz passar aqueste talhièr a la <strong>fasa de remesa</strong>. Pendent aquesta fasa, los estudiants pòdon remetre lor trabalh (dins l\'interval de temps definit per la remesa dels trabalhs, dins lo cas). Los ensenhants pòdon atribuir de trabalhs per avaloracion pels pars.';
$string['switchphase30info'] = 'Anatz passar aqueste talhièr a la <strong>fasa d\'avaloracion</strong>. Pendent aquesta fasa, los avalorators pòdon avalorar los trabalhs que lor son estats atribuits (dins l\'interval de temps definit per l\'avaloracion dels trabalhs, dins lo cas).';
$string['switchphase40info'] = 'Anatz passar aqueste talhièr a la <strong>fasa de notacion</strong>. Pendent aquesta fasa, los participants pòdon pas modificar lor trabalh remés, ni lors avaloracions. Los ensenhants pòdon utilizar las aisinas de notacion per calcular las nòtas finalas e provesir un feedback als avalorators.';
$string['switchphase50info'] = 'Anatz tampar aqueste talhièr. Aquò permetrà a las nòtas calculadas d\'aparéisser dins la quasernet de nòtas. Los estudiants poiràn veire lor trabalh e las avaloracions qu\'an recebudas.';
$string['taskassesspeers'] = 'Avalorar vòstres pars';
$string['taskassesspeersdetails'] = 'total : {$a->total}<br />restant : {$a->todo}';
$string['taskassessself'] = 'Vos avalorar vos-meteis';
$string['taskinstructauthors'] = 'Provesir d\'instruccions per la remesa dels trabalhs';
$string['taskinstructreviewers'] = 'Provesir d\'instruccions per l\'avaloracion';
$string['taskintro'] = 'Provesir un tèxte d\'introduccion pel talhièr';
$string['tasksubmit'] = 'Remetre vòstre trabalh';
$string['toolbox'] = 'Bóstia d\'aisinas talhièr';
$string['undersetup'] = 'Lo talhièr es en cors de mesa en plaça. Esperatz que passe a la fasa seguenta.';
$string['useexamples'] = 'Utilizar de trabalhs exemplars';
$string['useexamples_desc'] = 'De trabalhs exemplars son provesits per l\'entrainament a l\'avaloracion';
$string['useexamples_help'] = 'Se aqueste reglatge es activat, los participants poiràn avalorar un o mai d\'un trabalh exemplar e comparer lor avaloracion amb la qu\'es provesida en referéncia. La nòta es pas comptada dins la nòta d\'avaloracion.';
$string['usepeerassessment'] = 'Utilizar las avaloracions pels pars';
$string['usepeerassessment_desc'] = 'Los estudiants pòdon avalorar los trabalhs de lors collègas';
$string['usepeerassessment_help'] = 'Se aqueste reglatge es activat, de trabalhs de participants pòdon èsser attribuits a d\'autres participants per èsser avalorats. Los participants avalorators recebràn una nòta per lors avaloracions en mai de la nòta per lor pròpri trabalh.';
$string['userdatecreated'] = 'remés lo <span>{$a}</span>';
$string['userdatemodified'] = 'modificat lo <span>{$a}</span>';
$string['userplan'] = 'Planning del talhièr';
$string['userplan_help'] = 'Lo planning del talhièr aficha las diferentas fasas de l\'activitat e la lista dels prètzfaits de cada fasa. La fasa en cors es mesa en evidéncia e los prètzfaits complits son assortits d\'una campana.';
$string['useselfassessment'] = 'Utilizar las autòavaloracions';
$string['useselfassessment_desc'] = 'Los estudiants pòdon avalorar lor pròpri trabalh';
$string['useselfassessment_help'] = 'Se aqueste reglatge es activat, los participants auràn la possibilitat d\'avalorar lor pròpri trabalh. Recebràn una nòta per lor avaloracion en mai de la nòta per lor pròpri trabalh.';
$string['weightinfo'] = 'Coeficient : {$a}';
$string['withoutsubmission'] = 'Avalorator sens trabalh remés';
$string['workshop:allocate'] = 'Atribuir los trabalhs remeses per avaloracion';
$string['workshop:editdimensions'] = 'Modificar los formularis d\'avaloracion';
$string['workshop:manageexamples'] = 'Gerir los trabalhs exemplars';
$string['workshop:overridegrades'] = 'Modificar las nòtas calculadas';
$string['workshop:peerassess'] = 'Avalorar sos pars';
$string['workshop:publishsubmissions'] = 'Publicar los trabalhs remeses';
$string['workshop:submit'] = 'Remetre un trabalhs';
$string['workshop:switchphase'] = 'Cambiar de fasa';
$string['workshop:view'] = 'Consultar los talhièrs';
$string['workshop:viewallassessments'] = 'Veire totas las avaloracions';
$string['workshop:viewallsubmissions'] = 'Veire totes los trabalhs remeses';
$string['workshop:viewauthornames'] = 'Veire los noms dels autors';
$string['workshop:viewauthorpublished'] = 'Veire los autors dels trabalhs publicats';
$string['workshop:viewpublishedsubmissions'] = 'Veire los trabalhs remeses publicats';
$string['workshop:viewreviewernames'] = 'Veire los noms dels avalorators';
$string['workshopname'] = 'Nom del talhièr';
$string['yourassessment'] = 'Vòstra avaloracion';
$string['yoursubmission'] = 'Vòstre trabalh remés';
