<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'oc_lnc', version '2.0'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedisabled'] = 'Desactivada';
$string['autoactiveenabled'] = 'Activada';
$string['autoactivemanual'] = 'Manuala';
$string['automatedbackupschedule'] = 'Planificacion';
$string['automatedbackupstatus'] = 'Estatut dels salvaments automatics';
$string['automatedsettings'] = 'Reglatges del salvament programat';
$string['automatedsetup'] = 'Salvament automatic';
$string['automatedstorage'] = 'Emmagazinatge dels salvaments automatics';
$string['backupactivity'] = 'Salvament activitat : {$a}';
$string['backupcourse'] = 'Salvament cors : {$a}';
$string['backupcoursedetails'] = 'Detalhs del cors';
$string['backupcoursesection'] = 'Seccion : {$a}';
$string['backupcoursesections'] = 'Seccions del cors';
$string['backupdate'] = 'Data del salvament';
$string['backupdetails'] = 'Detalhs del salvament';
$string['backupformat'] = 'Format';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupmode'] = 'Mòde';
$string['backupmode10'] = 'General';
$string['backupmode30'] = 'Servidor d\'escambis';
$string['backupsection'] = 'Salvament seccion de cors : {$a}';
$string['backupsettings'] = 'Reglatges dels salvaments';
$string['backupsitedetails'] = 'Detalhs del site';
$string['backupstage16action'] = 'Contunhar';
$string['backupstage1action'] = 'Seguent';
$string['backupstage2action'] = 'Seguent';
$string['backupstage4action'] = 'Efectuar lo salvament';
$string['backupstage8action'] = 'Contunhar';
$string['backuptype'] = 'Tipe';
$string['backuptypeactivity'] = 'Activitat';
$string['backuptypecourse'] = 'Cors';
$string['backupversion'] = 'Version de salvament';
$string['choosefilefromactivitybackup'] = 'Zòna de salvament d\'activitats';
$string['choosefilefromcoursebackup'] = 'Zòna de salvament de cors';
$string['choosefilefromuserbackup'] = 'Zòna de salvament privat';
$string['configgeneralblocks'] = 'Determina lo reglatge per defaut per l\'inclusion dels blòts dins los salvaments.';
$string['configgeneralfilters'] = 'Determina lo reglatge per defaut per l\'inclusion dels filtres dins los salvaments.';
$string['confirmcancel'] = 'Anullar lo salvament';
$string['confirmcancelno'] = 'Efectuar lo salvament';
$string['confirmcancelyes'] = 'Anullar';
$string['courseid'] = 'Identificant original';
$string['coursesettings'] = 'Reglatges del cors';
$string['coursetitle'] = 'Títol';
$string['currentstage1'] = 'Reglatges inicials';
$string['currentstage16'] = 'Acabat';
$string['currentstage2'] = 'Reglatges de l\'esquèma de salvament';
$string['currentstage4'] = 'Confirmacion';
$string['currentstage8'] = 'Efectuar lo salvament';
$string['enterasearch'] = 'Picar una expression de recercar';
$string['executionsuccess'] = 'Lo fichièr de salvament es estat enregistrat corrèctament.';
$string['filename'] = 'Nom de fichièr';
$string['generalactivities'] = 'Inclure las activitats e ressorsas';
$string['generalanonymize'] = 'Anonimizar las informacions';
$string['generalbackdefaults'] = 'Reglatges generals per defaut dels salvaments';
$string['generalblocks'] = 'Inclure los blòts';
$string['generalcomments'] = 'Inclure los comentaris';
$string['generalfilters'] = 'Inclure los filtres';
$string['generalgradehistories'] = 'Inclure los istorics';
$string['generalhistories'] = 'Inclure los istorics';
$string['generallogs'] = 'Inclure los jornals';
$string['generalroleassignments'] = 'Inclure las atribucions de ròtles';
$string['generalusers'] = 'Inclure los utilizaires';
$string['generaluserscompletion'] = 'Inclure las informacions d\'acabament d\'activitat';
$string['importbackupstage16action'] = 'Contunhar';
$string['importbackupstage1action'] = 'Seguent';
$string['importbackupstage2action'] = 'Seguent';
$string['importbackupstage4action'] = 'Efectuar l\'importacion';
$string['importbackupstage8action'] = 'Contunhar';
$string['importcurrentstage0'] = 'Seleccion de cors';
$string['importcurrentstage1'] = 'Reglatges inicials';
$string['importcurrentstage16'] = 'Acabar';
$string['importcurrentstage2'] = 'Reglatges de l\'esquèma';
$string['importcurrentstage4'] = 'Confirmacion e relectura';
$string['importcurrentstage8'] = 'Efectuar l\'importacion';
$string['importfile'] = 'Importar un fichièr de salvament';
$string['includeactivities'] = 'Inclure :';
$string['includeditems'] = 'Elements incluses :';
$string['includesection'] = 'Seccion {$a}';
$string['includeuserinfo'] = 'Donadas utilizaire';
$string['locked'] = 'Verrolhat';
$string['managefiles'] = 'Gerir los fichièrs de salvament';
$string['moodleversion'] = 'Version de Moodle';
$string['previousstage'] = 'Precedent';
$string['restoreactivity'] = 'Restablir l\'activitat';
$string['restorecourse'] = 'Restablir lo cors';
$string['restorecoursesettings'] = 'Paramètres del cors';
$string['restorenewcoursefullname'] = 'Novèl nom de cors';
$string['restorenewcourseshortname'] = 'Novèl nom abreujat del cors';
$string['restorenewcoursestartdate'] = 'Novèla data de començament';
$string['restorerootsettings'] = 'Reglatges de restabliment';
$string['restoresection'] = 'Restablir la seccion';
$string['restorestage1'] = 'Confirmar';
$string['restorestage16'] = 'Reveire';
$string['restorestage16action'] = 'Efectuar lo restabliment';
$string['restorestage1action'] = 'Seguent';
$string['restorestage2'] = 'Destinacion';
$string['restorestage2action'] = 'Seguent';
$string['restorestage32'] = 'Efectuar lo restabliment';
$string['restorestage32action'] = 'Contunhar';
$string['restorestage4'] = 'Reglatges';
$string['restorestage4action'] = 'Seguent';
$string['restorestage64'] = 'Acabar';
$string['restorestage64action'] = 'Contunhar';
$string['restorestage8'] = 'Esquèma';
$string['restorestage8action'] = 'Seguent';
$string['restoretarget'] = 'Luòc de restabliment';
$string['restoretocourse'] = 'Restablir cap al cors :';
$string['restoretocurrentcoursedeleting'] = 'Suprimir lo contengut d\'aqueste cors, puèi restablir';
$string['restoretoexistingcoursedeleting'] = 'Suprimir lo contengut del cors existent, puèi restablir';
$string['restoringcourse'] = 'Restabliment del cors en cors';
$string['restoringcourseshortname'] = 'Restabliment';
$string['rootsettingblocks'] = 'Inclure los blòts';
$string['rootsettingcomments'] = 'Inclure los comentaris';
$string['rootsettingfilters'] = 'Inclure los filtres';
$string['sectionactivities'] = 'Activitats';
$string['selectacategory'] = 'Seleccionar una categoria';
$string['selectacourse'] = 'Seleccionar un cors';
$string['setting_course_fullname'] = 'Nom del cors';
$string['setting_course_shortname'] = 'Nom abreujat del cors';
