<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'oc_lnc', version '2.0'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Actual';
$string['actualclass'] = 'Classa actuala';
$string['actualstudent'] = '{$a} actual';
$string['allquestionrequireanswer'] = 'Totas las questions son requesidas e devon recebre una responsa.';
$string['allquestions'] = 'Totas las questions dins l\'òrdre, totes los estudiants';
$string['allscales'] = 'Totes los barèmas, totes los estudiants';
$string['alreadysubmitted'] = 'Avètz ja respondut a aquesta consultacion';
$string['analysisof'] = 'Analisi de {$a}';
$string['answers'] = 'Responsas';
$string['attls1'] = 'Quand avalòri çò que ditz qualqu\'un, fau atencion a la qualitat de l\'argumentacion, e non pas a la personalitat de qual la presenta.';
$string['attls10'] = 'Quand analisi quicòm, es per ieu important de demorar tant objectiu coma possible.';
$string['attls10short'] = 'demorar objectiu';
$string['attls11'] = 'Ensagi de pensar amb las gents puslèu que contra elas';
$string['attls11short'] = 'pensar amb las gents';
$string['attls12'] = 'Ai un certan nombre de critèris qu\'utilizi per avalorar d\'arguments.';
$string['attls12short'] = 'utilizar de critèris per avalorar';
$string['attls13'] = 'Ensagi mai sovent de comprene l\'opinion de qualqu\'un mai puslèu que de l\'avalorar.';
$string['attls13short'] = 'ensajar de comprene';
$string['attls14'] = 'Ensagi de far veire las feblesas de las reflexions del monde per los ajudar a clarificar lor argumentacion.';
$string['attls14short'] = 'far veire las feblesas';
$string['attls15'] = 'Al moment de discussions sus de subjèctes controversats, tanhi a me metre a la plaça dels autres per comprene perqué pensan d\'aqueste biais.';
$string['attls15short'] = 'me metre a lor plaça';
$string['attls16'] = 'Ma faiçon d\'analisar las causas se poiriá apelar los « metre en jutjament », perque preni lo suènh de considerar totes los aspèctes.';
$string['attls16short'] = 'metre en jutjament';
$string['attls17'] = 'Al moment de la resolucion de problèmas, dòni mai de pes a la logica e a la rason qu\'a mos pròpris tracasses.';
$string['attls17short'] = 'Tròbi la logica mai importanta';
$string['attls18'] = 'Capiti de comprénre las opinions diferentas de las meunas gràcias a mon empatia.';
$string['attls18short'] = 'compreneson per empatia';
$string['attls19'] = 'Quand rencontri de monde d\'opinions que me semblan estranhas, fau l\'esfòrç « d\'alargir » mon esperit, per ensajar de comprene lo perqué d\'aquelas opinions.';
$string['attls19short'] = 'far l\'esfòrç de s\'alargir l\'esperit';
$string['attls1short'] = 'atencion sus la qualitat de l\'argumentacion';
$string['attls2'] = 'M\'agrada de jogar l\'avocat del diable - en argumentant l\'opausat de çò que qualqu\'un ditz.';
$string['attls20'] = 'Preni de temps per recercar « çò que truca ». Per exemple, cèrqui dins una interpretacion literària çò qu\'es pas pro plan.';
$string['attls20short'] = 'qu\'es aquò que va pas ?';
$string['attls2short'] = 'jogar l\'avocat del diable';
$string['attls3'] = 'M\'agrada de comprene d\'ont venon lo monde, quinas experiéncias los an menats a èsser coma son.';
$string['attls3short'] = 'd\'ont venon lo monde';
$string['attls4'] = 'La partida la mai importanta de ma formacion es estada de comprene lo monde que son fòrça diferents de ieu.';
$string['attls4short'] = 'comprene las personas diferentas';
$string['attls5'] = 'Pensi que lo melhor biais de m\'acomplir es l\'interaccion amb de monde de personalitats variadas.';
$string['attls5short'] = 'interagir amb de personalitats variadas';
$string['attls6'] = 'Ai de plaser a ausir las opinions de personas que provenon d\'autres orizonts que ieu ; aquò m\'ajuda a comprene quand de meteissas causas pòdon èsser compresas de diferents biaisses.';
$string['attls6short'] = 'plaser a ausir d\'opinions';
$string['attls7'] = 'Ai l\'impression de renforçar ma pròpria opinion en discutent amb qualqu\'un qu\'es pas d\'acòrdi amb ieu.';
$string['attls7short'] = 'renforçar en argumentant';
$string['attls8'] = 'Soi totjorn fòrça curiós de saber perqué lo monde creson çò que creson.';
$string['attls8short'] = 'saber perqué lo monde creson';
$string['attls9'] = 'Quand legissi un libre, me suspreni a contrar los arguments de l\'autor, en ensajant de comprene perqué a tòrt.';
$string['attls9short'] = 'discutir amb d\'autors';
$string['attlsintro'] = 'La tòca d\'aquesta consultacion es de nos ajudar a avalorar vòstre estat d\'esperit de cap a la reflexion e de l\'aprentissatge.

I a pas de « bona » o de « marrida » responsa ; sola vòstra opinion nos interèssa. Siatz assegurat que vòstras responsas seràn tractadas amb lo maximum de confidencialitat, e qu\'auràn pas cap d\'efièit sus vòstre nòta finala.';
$string['attlsm1'] = 'Estat d\'esperit de cap a la reflexion e l\'estudi';
$string['attlsm2'] = 'Aprentissatge ligat';
$string['attlsm3'] = 'Aprentissatge destacat';
$string['attlsmintro'] = 'En discussion ...';
$string['attlsname'] = 'ATTLS (20 items)';
$string['cannotfindanswer'] = 'I a pas encara cap de responsa a aquesta consultacion.';
$string['cannotfindquestion'] = 'La question existís pas';
$string['cannotfindsurveytmpt'] = 'Cap de modèl de consultacion pas trobat !';
$string['ciq1'] = 'A quin moment del cors sètz estat lo mai implicat en tant qu\'aprenent ?';
$string['ciq1short'] = 'Mai implicat';
$string['ciq2'] = 'A quin moment del cors sètz estat lo mai distant en tant qu\'aprenent ?';
$string['ciq2short'] = 'Mai distant';
$string['ciq3'] = 'Dins los forums, quina accion vos a semblat aportar lo mai de sosten o d\'ajuda ?';
$string['ciq3short'] = 'Moment utile';
$string['ciq4'] = 'Dins los forums, quina accion vos a semblat menar lo mai d\'embarras o de confusion ?';
$string['ciq4short'] = 'Moment embarrassant';
$string['ciq5'] = 'Quin eveniment vos a lo mai susprés ?';
$string['ciq5short'] = 'Moment susprenent';
$string['ciqintro'] = 'En soscant als eveniments recents d\'aqueste cors, respondètz a las questions çaijós.';
$string['ciqname'] = 'Incidents critics';
$string['clicktocontinue'] = 'Clicar aicí per contunhar';
$string['clicktocontinuecheck'] = 'Clicar aicí per verificar e contunhar';
$string['colles1'] = 'mon aprentissatge se concentra sus de subjèctes que m\'interèssan.';
$string['colles10'] = 'demandi als autres estudiants d\'explicar lors idèas.';
$string['colles10short'] = 'demandi d\'explicacions';
$string['colles11'] = 'los autres estudiants me demandan d\'explicar mas idèas.';
$string['colles11short'] = 'òm me demanda d\'explicar';
$string['colles12'] = 'los autres estudiants respondon a mas idèas.';
$string['colles12short'] = 'los autres estudiants me respondon';
$string['colles13'] = 'l\'ensenhant estimula mas reflexions.';
$string['colles13short'] = 'l\'ensenhant estimula la reflexion';
$string['colles14'] = 'l\'ensenhant m\'encoratja a participar.';
$string['colles14short'] = 'l\'ensenhant m\'encoratja';
$string['colles15'] = 'l\'ensenhant dona l\'exemple en expression';
$string['colles15short'] = 'l\'ensenhant dona l\'exemple en expression';
$string['colles16'] = 'l\'ensenhant dona l\'exemple en autòcritica';
$string['colles16short'] = 'l\'ensenhant dona l\'exemple en expression';
$string['colles17'] = 'los autres estudiants encoratjan ma participacion.';
$string['colles17short'] = 'los autres estudiants m\'encoratjant';
$string['colles18'] = 'los autres estudiants me felicitan per ma contribucion.';
$string['colles18short'] = 'los autres estudiants me felicitan';
$string['colles19'] = 'als autres estudiants, lor agrada ma contribucion.';
$string['colles19short'] = 'los autres estudiants me presan';
$string['colles1short'] = 'concentrat sus las questions interessantas';
$string['colles2'] = 'çò que apreni es important per ma practica professionala.';
$string['colles20'] = 'los autres estudiants prenon part a mos esfòrces per aprene.';
$string['colles20short'] = 'les estudiants prenon part';
$string['colles21'] = 'compreni los messatges dels autres estudiants';
$string['colles21short'] = 'compreni los autres estudiants';
$string['colles22'] = 'los autres estudiants comprenon mos messatges';
$string['colles22short'] = 'los autres estudiants me comprenon';
$string['colles23'] = 'compreni los messatges de l\'ensenhant';
$string['colles23short'] = 'compreni l\'ensenhant';
$string['colles24'] = 'l\'ensenhant compren mos messatges';
$string['colles24short'] = 'l\'ensenhant me compren';
$string['colles2short'] = 'important per ma practica';
$string['colles3'] = 'apreni cossí melhorar ma practica professionala.';
$string['colles3short'] = 'melhora ma practica';
$string['colles4'] = 'çò que apreni es en adeqüacion amb ma practica professionala.';
$string['colles4short'] = 'es en adeqüacion amb ma practica';
$string['colles5'] = 'ai un agach critic sus ma façon d\'aprene.';
$string['colles5short'] = 'ai un agach critic sus mon aprentissatge';
$string['colles6'] = 'ai un agach critic sus mas pròprias idèas.';
$string['colles6short'] = 'ai un agach critic sus mas pròprias idèas';
$string['colles7'] = 'ai un agach critic sus las idèas dels autres estudiants.';
$string['colles7short'] = 'ai un agach critic suls autres estudiants';
$string['colles8'] = 'ai un agach critic sus las idèas desvolopadas dins los documents.';
$string['colles8short'] = 'ai un agach critic suls documents';
$string['colles9'] = 'Expliqui mas idèas als autres estudiants';
$string['colles9short'] = 'Expliqui mas idèas';
$string['collesaintro'] = 'L\'objècte d\'aquesta consultacion es de nos ajudar a comprene a quin punt aqueste cors en linha vos a permés d\'aprene.

Caduna de las 24 afirmacions çaijós vos interròga sus vòstra experiéncia dins aqueste cors.

I a pas de responsa « justa » o « falsa » ; nos interessam pas qu\'a vòstra opinion. Siatz assegurat que vòstras responsas seràn tractadas amb lo maximum de confidencialitat, e qu\'auràn pas cap d\'influéncia sus vòstra nòta finala.

Vòstras responsas menimosament soscadas nos ajudaràn a melhorar lo biais de presentar aqueste cors.

Vos mercejam de vòstra collaboracion.';
$string['collesaname'] = 'COLLES (real)';
$string['collesapintro'] = 'L\'objècte d\'aquesta consultacion es de nos ajudar a comprene a quin punt aqueste cors en linha vos a permés d\'aprene.

Caduna de las 24 afirmacions çaijós vos demanda de comparar vòstra experiéncia <strong>ideala</strong> (desirada) e <strong>reala</strong> (viscuda) dins aqueste cors.

I a pas de responsa « justa » o « falsa » ; nos interessam pas qu\'a vòstra opinion. Siatz assegurat que vòstras responsas seràn tractadas amb lo maximum de confidencialitat, e qu\'auràn pas cap d\'influéncia sus vòstra nòta finala.

Vòstras responsas menimosament soscadas nos ajudaràn a melhorar lo biais de presentar aqueste cors.

Vos mercejam de vòstra collaboracion.';
$string['collesapname'] = 'COLLES (ideal e real)';
$string['collesm1'] = 'Pertinéncia';
$string['collesm1short'] = 'Pertinéncia';
$string['collesm2'] = 'Pensada reflexiva';
$string['collesm2short'] = 'Pensada reflexiva';
$string['collesm3'] = 'Interactivitat';
$string['collesm3short'] = 'Interactivitat';
$string['collesm4'] = 'Assisténcia de l\'ensenhant';
$string['collesm4short'] = 'Assisténcia de l\'ensenhant';
$string['collesm5'] = 'Assisténcia dels pars';
$string['collesm5short'] = 'Assisténcia dels pars';
$string['collesm6'] = 'Interpretacion';
$string['collesm6short'] = 'Interpretacion';
$string['collesmintro'] = 'Dins aqueste cors en linha ...';
$string['collespintro'] = 'L\'objècte d\'aquesta consultacion es de nos ajudar a comprene a quin punt aqueste cors en linha vos a permés d\'aprene.

Caduna de las 24 afirmacions çaijós vos interròga sus vòstra experiéncia <strong>ideala</strong> (desirada) dins aqueste cors.

I a pas de responsa « justa » o « falsa » ; nos interessam pas qu\'a vòstra opinion. Siatz assegurat que vòstras responsas seràn tractadas amb lo maximum de confidencialitat, e qu\'auràn pas cap d\'influéncia sus vòstra nòta finala.

Vòstras responsas menimosament soscadas nos ajudaràn a melhorar lo biais de presentar aqueste cors.

Vos mercejam de vòstra collaboracion.';
$string['collespname'] = 'COLLES (ideal)';
$string['customintro'] = 'Descripcion';
$string['deleteallanswers'] = 'Suprimir totas las responsas de las consultacions';
$string['deleteanalysis'] = 'Suprimir las analisis de responsas';
$string['done'] = 'Acabat';
$string['download'] = 'Telecargar';
$string['downloadexcel'] = 'Telecargar las donadas en format Excel';
$string['downloadinfo'] = 'Vos es possible de telecargar l\'ensemble de las donadas brutas d\'aqueste sondatge dins un format utilizable per un tablador, SPSS o d\'autres programas.';
$string['downloadresults'] = 'Telecargar los resultats';
$string['downloadtext'] = 'Telecargar las donadas dins un format tèxte';
$string['editingasurvey'] = 'Modificar una consultacion';
$string['guestsnotallowed'] = 'Sols los utilizaires inscrits pòdon participar a de consultacions';
$string['howlong'] = 'Quant de temps avètz mes per respondre a aquesta consultacion ?';
$string['howlongoptions'] = 'Mens d\'1 min,1-2 min,2-3 min,3-4 min,4-5 min,5-10 min,Mai de 10 min';
$string['ifoundthat'] = 'Ai trobat que';
$string['introtext'] = 'Tèxte d\'introduccion';
$string['invalidsurveyid'] = 'Identificant de consultacion incorrècte';
$string['invalidtmptid'] = 'Identificant de modèl incorrècte';
$string['ipreferthat'] = 'M\'agrada mai quand';
$string['modulename'] = 'Consultacion';
$string['modulename_help'] = 'Lo modul consultacion fournit un certain nombre d\'instruments qui se sont avérés utiles e stimulants per los environaments d\'aprentissatge en linha. Los ensenhants los pòdon emplegar per reculhir de donadas que los informaràn sus lors estudiants e atal soscar sus lor pròpri ensenhament.

Las questions prepausadas dins aquestas aisinas son predefinidas e pòdon pas èsser modificadas. Los ensenhants desiroses de crear lors pròprias questions utilizaràn puslèu lo modul d\'activitat feedback.';
$string['modulenameplural'] = 'Consultacions';
$string['name'] = 'Nom';
$string['newsurveyresponses'] = 'Novèlas responsas a una consultacion';
$string['nobodyyet'] = 'Degun a pas encara respondut a aquesta consultacion';
$string['notdone'] = 'Pas ancara respondut';
$string['notes'] = 'Vòstra analisi e vòstras remarcas personalas';
$string['notyetanswered'] = 'Pas ancara respondut';
$string['othercomments'] = 'Avètz d\'autres comentaris a far ?';
$string['peoplecompleted'] = '{$a} autras personas an, pel moment, respondut a aquesta consultacion';
$string['pluginadministration'] = 'Administracion de la consultacion';
$string['pluginname'] = 'Consultacion';
$string['preferred'] = 'Preferit';
$string['preferredclass'] = 'Classa preferida';
$string['preferredstudent'] = '{$a} preferit';
$string['question'] = 'Question';
$string['questions'] = 'Questions';
$string['questionsnotanswered'] = 'D\'unas questions de causidas multiplas an pas recebut cap de responsa.';
$string['report'] = 'Rapòrt de las consultacions';
$string['responsereports'] = 'Rapòrt de las responsas';
$string['responses'] = 'Responsas';
$string['savednotes'] = 'Vòstras remarcas son estadas enregistradas';
$string['scaleagree5'] = 'Pas brica d\'acòrdi,Pas completament d\'acòrdi,Neutre,Pro d\'acòrdi,Completament d\'acòrdi';
$string['scales'] = 'Barèmas';
$string['scaletimes5'] = 'Gaireben pas jamai,Rarament,A còps,Sovent,Gaireben totjorn';
$string['seemoredetail'] = 'Clicar aicí per aver mai de detalh';
$string['selectedquestions'] = 'Questions causidas dins un barèma, totes los estudiants';
$string['summary'] = 'Resumit';
$string['survey:download'] = 'Telecargar las responsas';
$string['survey:participate'] = 'Respondre a las consultacions';
$string['survey:readresponses'] = 'Veire las responsas';
$string['surveycompleted'] = 'Avètz completament respondut a aquesta consultacion. Lo grafic çaijós fa veire un resumit de vòstres resultats comparats a las mejanas de la classa.';
$string['surveygraph'] = 'Grafic de la consultacion';
$string['surveyname'] = 'Nom de la consultacion';
$string['surveysaved'] = 'Consultacion enregistrada';
$string['surveytype'] = 'Tipe de consultacion';
$string['surveytype_help'] = 'I a tres tipes de consultacions disponibles :

* ATTLS - Consultacion sus las Atituds de cap a la reflexion e l\'aprentissatge (Attitudes to Thinking and Learning Survey)
* Incidents critics
* COLLES - Consultacion suls environaments d\'aprentissatge constructivistas en linha (Constructivist On-Line Learning Environment Survey)';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Mercé d\'aver respondut a aquesta consultacion, {$a}';
$string['time'] = 'Temps';
$string['viewsurveyresponses'] = 'Afichar las {$a} responsas a la consultacion';
